
{-

  English corpus made after "Project Gutenberg
  selections" found at:

    http://nltk.googlecode.com/svn/trunk/nltk_data/index.xml

  Portuguese corpus from:

    http://www.clul.ul.pt

-}

module Corpora where

portugueseCorpus,englishCorpus :: [(String,Integer)]

portugueseCorpus = [
  ("a+" , 421897) ,
  ("abaixo+" , 1094) ,
  ("aberta+" , 923) ,
  ("aberto+" , 827) ,
  ("abertura+" , 1553) ,
  ("abre+" , 789) ,
  ("abril+" , 1096) ,
  ("abrir+" , 1317) ,
  ("abriu+" , 897) ,
  ("acaba+" , 1091) ,
  ("acabar+" , 1028) ,
  ("acabou+" , 1950) ,
  ("acao+" , 3059) ,
  ("acaso+" , 1150) ,
  ("acesso+" , 1810) ,
  ("acho+" , 2426) ,
  ("acidente+" , 1181) ,
  ("acidentes+" , 835) ,
  ("acima+" , 1693) ,
  ("acoes+" , 2000) ,
  ("acontece+" , 1620) ,
  ("acontecer+" , 978) ,
  ("aconteceu+" , 1389) ,
  ("acontecimentos+" , 816) ,
  ("acordo+" , 4718) ,
  ("acrescentou+" , 1091) ,
  ("actividade+" , 2809) ,
  ("actividades+" , 1897) ,
  ("acto+" , 1118) ,
  ("actuacao+" , 838) ,
  ("actuais+" , 771) ,
  ("actual+" , 2889) ,
  ("actualmente+" , 1684) ,
  ("adiante+" , 833) ,
  ("administracao+" , 1412) ,
  ("advogado+" , 758) ,
  ("afinal+" , 1781) ,
  ("afirma+" , 1308) ,
  ("afirmou+" , 2124) ,
  ("agentes+" , 1071) ,
  ("agora+" , 14443) ,
  ("agosto+" , 2686) ,
  ("agricola+" , 746) ,
  ("agricultura+" , 1271) ,
  ("agua+" , 6747) ,
  ("aguas+" , 1587) ,
  ("ah+" , 2372) ,
  ("ai+" , 1199) ,
  ("ai+" , 4757) ,
  ("ainda+" , 26128) ,
  ("ajuda+" , 979) ,
  ("ajudar+" , 913) ,
  ("aldeia+" , 1257) ,
  ("alegria+" , 1049) ,
  ("alem+" , 7002) ,
  ("algo+" , 1352) ,
  ("alguem+" , 2175) ,
  ("algum+" , 2606) ,
  ("alguma+" , 3835) ,
  ("algumas+" , 5932) ,
  ("alguns+" , 8618) ,
  ("ali+" , 5988) ,
  ("alias+" , 2534) ,
  ("alimentos+" , 940) ,
  ("alma+" , 1739) ,
  ("almoco+" , 788) ,
  ("alta+" , 1021) ,
  ("alta+" , 1788) ,
  ("altas+" , 765) ,
  ("alteracao+" , 819) ,
  ("alteracoes+" , 1418) ,
  ("alto+" , 1309) ,
  ("altura+" , 5313) ,
  ("alunos+" , 1564) ,
  ("amanha+" , 2286) ,
  ("ambiente+" , 1875) ,
  ("ambito+" , 1555) ,
  ("ambos+" , 1795) ,
  ("ameaca+" , 846) ,
  ("amigo+" , 1592) ,
  ("amigos+" , 1925) ,
  ("amor+" , 3019) ,
  ("analise+" , 1622) ,
  ("anda+" , 1058) ,
  ("andar+" , 1438) ,
  ("andava+" , 734) ,
  ("animais+" , 1648) ,
  ("ano+" , 13437) ,
  ("anos+" , 23203) ,
  ("anteontem+" , 867) ,
  ("anterior+" , 2372) ,
  ("anteriores+" , 1135) ,
  ("antes+" , 7623) ,
  ("antiga+" , 1734) ,
  ("antigo+" , 1955) ,
  ("antigos+" , 1039) ,
  ("anunciou+" , 979) ,
  ("ao+" , 5948) ,
  ("ao+" , 73858) ,
  ("aos+" , 22809) ,
  ("aparece+" , 988) ,
  ("apareceu+" , 792) ,
  ("aparecimento+" , 749) ,
  ("aparentemente+" , 753) ,
  ("apenas+" , 10664) ,
  ("apesar+" , 5290) ,
  ("aplicacao+" , 1468) ,
  ("apoio+" , 3015) ,
  ("apos+" , 4235) ,
  ("apresenta+" , 1505) ,
  ("apresentacao+" , 988) ,
  ("apresentado+" , 819) ,
  ("apresentam+" , 740) ,
  ("apresentar+" , 1284) ,
  ("aquela+" , 3753) ,
  ("aquelas+" , 1281) ,
  ("aquele+" , 4066) ,
  ("aqueles+" , 2118) ,
  ("aqui+" , 10562) ,
  ("aquilo+" , 4402) ,
  ("ar+" , 4066) ,
  ("arbitro+" , 981) ,
  ("area+" , 3859) ,
  ("areas+" , 2052) ,
  ("areia+" , 819) ,
  ("armas+" , 1320) ,
  ("arquitectura+" , 772) ,
  ("arte+" , 2378) ,
  ("artigo+" , 5875) ,
  ("artigos+" , 962) ,
  ("arvores+" , 1326) ,
  ("as+" , 111635) ,
  ("as+" , 19612) ,
  ("as+" , 4040) ,
  ("aspecto+" , 1671) ,
  ("aspectos+" , 1463) ,
  ("assim+" , 4272) ,
  ("assim+" , 6002) ,
  ("assim+" , 8443) ,
  ("associacao+" , 1333) ,
  ("associacoes+" , 838) ,
  ("assunto+" , 1502) ,
  ("ataque+" , 1077) ,
  ("ate+" , 21725) ,
  ("ate+" , 2855) ,
  ("atencao+" , 2026) ,
  ("atingir+" , 1067) ,
  ("atitude+" , 1299) ,
  ("atmosfera+" , 813) ,
  ("atras+" , 2206) ,
  ("atraves+" , 5867) ,
  ("aumentar+" , 1133) ,
  ("aumento+" , 2459) ,
  ("ausencia+" , 1136) ,
  ("autarca+" , 923) ,
  ("autarquia+" , 1463) ,
  ("autor+" , 1552) ,
  ("autores+" , 885) ,
  ("autoridades+" , 1398) ,
  ("aviao+" , 734) ,
  ("azul+" , 966) ,
  ("b+" , 3010) ,
  ("bairro+" , 767) ,
  ("baixo+" , 890) ,
  ("baixo+" , 954) ,
  ("banco+" , 1191) ,
  ("bancos+" , 900) ,
  ("banho+" , 761) ,
  ("barco+" , 1041) ,
  ("barcos+" , 794) ,
  ("base+" , 3317) ,
  ("basta+" , 759) ,
  ("bastante+" , 2866) ,
  ("bater+" , 754) ,
  ("beira+" , 1334) ,
  ("beleza+" , 1059) ,
  ("bem+" , 16202) ,
  ("bem+" , 858) ,
  ("bens+" , 1531) ,
  ("boa+" , 3287) ,
  ("boas+" , 1046) ,
  ("boca+" , 1716) ,
  ("bocadinho+" , 849) ,
  ("bocado+" , 1161) ,
  ("bola+" , 876) ,
  ("bom+" , 4348) ,
  ("bombeiros+" , 887) ,
  ("bons+" , 1135) ,
  ("braco+" , 1110) ,
  ("bracos+" , 1509) ,
  ("branca+" , 1039) ,
  ("branco+" , 824) ,
  ("branco+" , 866) ,
  ("breves+" , 1102) ,
  ("breves+" , 2052) ,
  ("bronze+" , 1180) ,
  ("c+" , 8303) ,
  ("ca+" , 3551) ,
  ("cabeca+" , 3886) ,
  ("cabelos+" , 829) ,
  ("cabo+" , 795) ,
  ("cada+" , 10689) ,
  ("cafe+" , 1051) ,
  ("cair+" , 1151) ,
  ("caixa+" , 938) ,
  ("calor+" , 1274) ,
  ("cama+" , 1478) ,
  ("camara+" , 1309) ,
  ("caminho+" , 3006) ,
  ("campanha+" , 1920) ,
  ("campeonato+" , 1044) ,
  ("campo+" , 3090) ,
  ("campos+" , 1144) ,
  ("canal+" , 4877) ,
  ("candidato+" , 1876) ,
  ("candidatos+" , 1179) ,
  ("candidatura+" , 1063) ,
  ("canto+" , 971) ,
  ("capacidade+" , 2311) ,
  ("capaz+" , 1669) ,
  ("capital+" , 2965) ,
  ("capitao+" , 777) ,
  ("capitulo+" , 759) ,
  ("cara+" , 1505) ,
  ("caracter+" , 1559) ,
  ("caracteristicas+" , 1826) ,
  ("carga+" , 906) ,
  ("cargo+" , 1105) ,
  ("carne+" , 1469) ,
  ("carreira+" , 1072) ,
  ("carro+" , 1937) ,
  ("carros+" , 979) ,
  ("carta+" , 1617) ,
  ("cartao+" , 998) ,
  ("cartas+" , 968) ,
  ("casa+" , 9643) ,
  ("casamento+" , 1193) ,
  ("casas+" , 2656) ,
  ("caso+" , 7593) ,
  ("caso+" , 849) ,
  ("casos+" , 3560) ,
  ("causa+" , 3736) ,
  ("cavalo+" , 863) ,
  ("cdu+" , 944) ,
  ("cedo+" , 1348) ,
  ("cem+" , 1014) ,
  ("cena+" , 979) ,
  ("cenario+" , 812) ,
  ("centenas+" , 967) ,
  ("cento+" , 4533) ,
  ("central+" , 1798) ,
  ("centro+" , 2365) ,
  ("centros+" , 1390) ,
  ("ceramica+" , 1102) ,
  ("cerca+" , 2466) ,
  ("cerca+" , 3946) ,
  ("cerimonia+" , 847) ,
  ("certa+" , 1922) ,
  ("certamente+" , 883) ,
  ("certas+" , 1112) ,
  ("certeza+" , 1809) ,
  ("certo+" , 1526) ,
  ("certo+" , 1851) ,
  ("certos+" , 1029) ,
  ("ceu+" , 1338) ,
  ("chama+" , 862) ,
  ("chamada+" , 799) ,
  ("chamado+" , 977) ,
  ("chamar+" , 880) ,
  ("chao+" , 1436) ,
  ("chefe+" , 1553) ,
  ("chega+" , 1535) ,
  ("chegada+" , 934) ,
  ("chegar+" , 2329) ,
  ("chegaram+" , 832) ,
  ("chegou+" , 2486) ,
  ("cheia+" , 872) ,
  ("cheio+" , 868) ,
  ("chuva+" , 1370) ,
  ("ciclo+" , 1194) ,
  ("cidadaos+" , 1160) ,
  ("cidade+" , 7170) ,
  ("cidades+" , 1884) ,
  ("ciencia+" , 1016) ,
  ("ciencias+" , 5898) ,
  ("cima+" , 3062) ,
  ("cinco+" , 5072) ,
  ("cinema+" , 1559) ,
  ("circuito+" , 1070) ,
  ("circulacao+" , 862) ,
  ("circunstancias+" , 739) ,
  ("civil+" , 1305) ,
  ("civilizacao+" , 872) ,
  ("claramente+" , 804) ,
  ("claro+" , 1823) ,
  ("claro+" , 1965) ,
  ("classe+" , 1263) ,
  ("classificacao+" , 793) ,
  ("clientes+" , 857) ,
  ("clima+" , 1196) ,
  ("clube+" , 2259) ,
  ("clubes+" , 738) ,
  ("codigo+" , 739) ,
  ("coisa+" , 7976) ,
  ("coisas+" , 6446) ,
  ("colaboracao+" , 809) ,
  ("colaborador+" , 886) ,
  ("colocar+" , 763) ,
  ("com+" , 137880) ,
  ("combate+" , 824) ,
  ("comboio+" , 889) ,
  ("comeca+" , 1604) ,
  ("comecar+" , 1193) ,
  ("comecaram+" , 1070) ,
  ("comecou+" , 2731) ,
  ("comer+" , 991) ,
  ("comerciais+" , 910) ,
  ("comercial+" , 1106) ,
  ("comercio+" , 1777) ,
  ("comigo+" , 1203) ,
  ("comissao+" , 1064) ,
  ("como+" , 62474) ,
  ("como+" , 6838) ,
  ("companhia+" , 1249) ,
  ("completamente+" , 1481) ,
  ("complexo+" , 835) ,
  ("comportamento+" , 1218) ,
  ("compra+" , 963) ,
  ("comprar+" , 1121) ,
  ("computadores+" , 1161) ,
  ("comum+" , 1727) ,
  ("comunicacao+" , 2098) ,
  ("comunidade+" , 1448) ,
  ("conceito+" , 746) ,
  ("concelho+" , 2660) ,
  ("conclusao+" , 935) ,
  ("concorrencia+" , 733) ,
  ("concurso+" , 1229) ,
  ("condicao+" , 842) ,
  ("condicoes+" , 4479) ,
  ("conferencia+" , 1036) ,
  ("confianca+" , 1208) ,
  ("congresso+" , 757) ,
  ("conhece+" , 772) ,
  ("conhecer+" , 1250) ,
  ("conhecida+" , 781) ,
  ("conhecido+" , 1057) ,
  ("conhecimento+" , 1916) ,
  ("conjunto+" , 3223) ,
  ("consciencia+" , 1290) ,
  ("consegue+" , 822) ,
  ("conseguir+" , 1178) ,
  ("conseguiu+" , 1780) ,
  ("conselho+" , 913) ,
  ("consequencia+" , 896) ,
  ("consequencias+" , 926) ,
  ("considera+" , 1415) ,
  ("considerado+" , 1018) ,
  ("considerar+" , 970) ,
  ("considerou+" , 950) ,
  ("consigo+" , 1018) ,
  ("constante+" , 826) ,
  ("constituem+" , 1002) ,
  ("constitui+" , 1027) ,
  ("constituicao+" , 1064) ,
  ("construcao+" , 3577) ,
  ("construir+" , 1084) ,
  ("consumo+" , 1509) ,
  ("conta+" , 3573) ,
  ("conta+" , 899) ,
  ("contacto+" , 1333) ,
  ("contactos+" , 797) ,
  ("contar+" , 1380) ,
  ("contas+" , 1561) ,
  ("contexto+" , 919) ,
  ("continua+" , 2572) ,
  ("continuam+" , 993) ,
  ("continuar+" , 1629) ,
  ("contos+" , 7683) ,
  ("contra+" , 8754) ,
  ("contrario+" , 2369) ,
  ("contrato+" , 1051) ,
  ("controlo+" , 1431) ,
  ("contudo+" , 1944) ,
  ("conversa+" , 1143) ,
  ("cooperacao+" , 890) ,
  ("copyright+" , 11196) ,
  ("cor+" , 1630) ,
  ("coracao+" , 2068) ,
  ("cores+" , 968) ,
  ("corpo+" , 4093) ,
  ("corpos+" , 1041) ,
  ("corrente+" , 1766) ,
  ("correr+" , 1219) ,
  ("corresponde+" , 922) ,
  ("correspondente+" , 745) ,
  ("corrida+" , 848) ,
  ("costas+" , 1063) ,
  ("cozinha+" , 1206) ,
  ("credito+" , 970) ,
  ("crescimento+" , 2607) ,
  ("criacao+" , 3028) ,
  ("criada+" , 815) ,
  ("criado+" , 847) ,
  ("crianca+" , 1786) ,
  ("criancas+" , 3712) ,
  ("criar+" , 1694) ,
  ("crime+" , 982) ,
  ("crise+" , 1719) ,
  ("criticas+" , 807) ,
  ("cuidado+" , 803) ,
  ("cuja+" , 2146) ,
  ("cujo+" , 1751) ,
  ("cultura+" , 12797) ,
  ("culturais+" , 930) ,
  ("cultural+" , 1797) ,
  ("culturas+" , 1006) ,
  ("cumprir+" , 924) ,
  ("curso+" , 1976) ,
  ("curto+" , 919) ,
  ("custos+" , 1117) ,
  ("d+" , 7175) ,
  ("da+" , 231356) ,
  ("da+" , 3509) ,
  ("dada+" , 1152) ,
  ("dado+" , 2406) ,
  ("dados+" , 2028) ,
  ("dai+" , 1885) ,
  ("dando+" , 963) ,
  ("dao+" , 1215) ,
  ("daquela+" , 1761) ,
  ("daquele+" , 1639) ,
  ("daqueles+" , 932) ,
  ("daqui+" , 1341) ,
  ("dar+" , 5884) ,
  ("das+" , 1603) ,
  ("das+" , 64659) ,
  ("data+" , 1718) ,
  ("dava+" , 1219) ,
  ("de+" , 741070) ,
  ("debaixo+" , 1023) ,
  ("debate+" , 1333) ,
  ("decada+" , 971) ,
  ("decidiu+" , 1016) ,
  ("decisao+" , 2599) ,
  ("declaracoes+" , 1062) ,
  ("dedos+" , 1057) ,
  ("defende+" , 778) ,
  ("defender+" , 778) ,
  ("defesa+" , 2353) ,
  ("deixa+" , 1452) ,
  ("deixar+" , 2266) ,
  ("deixe+" , 924) ,
  ("deixou+" , 1840) ,
  ("dela+" , 2063) ,
  ("delas+" , 1367) ,
  ("dele+" , 2821) ,
  ("deles+" , 2603) ,
  ("demasiado+" , 946) ,
  ("democracia+" , 896) ,
  ("dentes+" , 858) ,
  ("dentro+" , 5790) ,
  ("depende+" , 873) ,
  ("depois+" , 21772) ,
  ("depressa+" , 924) ,
  ("deputado+" , 777) ,
  ("deputados+" , 1030) ,
  ("deram+" , 834) ,
  ("derrota+" , 961) ,
  ("desafio+" , 775) ,
  ("descoberta+" , 735) ,
  ("desde+" , 8788) ,
  ("desejo+" , 1316) ,
  ("desemprego+" , 942) ,
  ("desenvolver+" , 804) ,
  ("desenvolvimento+" , 4551) ,
  ("despesas+" , 1174) ,
  ("desporto+" , 10690) ,
  ("dessa+" , 1852) ,
  ("dessas+" , 1176) ,
  ("desse+" , 2292) ,
  ("desses+" , 1259) ,
  ("desta+" , 10539) ,
  ("destaque+" , 9491) ,
  ("destas+" , 2156) ,
  ("deste+" , 7030) ,
  ("destes+" , 2476) ,
  ("destino+" , 1383) ,
  ("deu+" , 2951) ,
  ("deve+" , 5588) ,
  ("devem+" , 2261) ,
  ("devera+" , 2551) ,
  ("deverao+" , 1009) ,
  ("deveria+" , 1046) ,
  ("devia+" , 1567) ,
  ("devido+" , 3160) ,
  ("dez+" , 2964) ,
  ("dezembro+" , 3619) ,
  ("dezenas+" , 930) ,
  ("dia+" , 13511) ,
  ("dialogo+" , 878) ,
  ("diante+" , 1452) ,
  ("dias+" , 8381) ,
  ("diferenca+" , 1425) ,
  ("diferencas+" , 743) ,
  ("diferente+" , 2187) ,
  ("diferentes+" , 3576) ,
  ("dificil+" , 2818) ,
  ("dificuldade+" , 991) ,
  ("dificuldades+" , 1598) ,
  ("digo+" , 970) ,
  ("dimensao+" , 1030) ,
  ("dinheiro+" , 3457) ,
  ("direcao+" , 3013) ,
  ("directa+" , 774) ,
  ("directamente+" , 1117) ,
  ("director+" , 1463) ,
  ("direita+" , 958) ,
  ("direito+" , 2383) ,
  ("direitos+" , 8131) ,
  ("dirigente+" , 735) ,
  ("dirigentes+" , 960) ,
  ("discurso+" , 1206) ,
  ("discussao+" , 1094) ,
  ("disposicao+" , 753) ,
  ("disse+" , 9284) ,
  ("disso+" , 3068) ,
  ("distancia+" , 1341) ,
  ("distribuicao+" , 1508) ,
  ("distrito+" , 888) ,
  ("dito+" , 1106) ,
  ("diversas+" , 1742) ,
  ("diversos+" , 1428) ,
  ("divida+" , 738) ,
  ("divisao+" , 1066) ,
  ("diz+" , 5994) ,
  ("dizem+" , 1535) ,
  ("dizer+" , 9983) ,
  ("dizia+" , 1826) ,
  ("dn+" , 2586) ,
  ("do+" , 19509) ,
  ("do+" , 242274) ,
  ("documento+" , 1091) ,
  ("documentos+" , 787) ,
  ("doenca+" , 2021) ,
  ("doencas+" , 993) ,
  ("doentes+" , 961) ,
  ("dois+" , 16302) ,
  ("dolares+" , 1064) ,
  ("domingo+" , 1561) ,
  ("dominio+" , 1653) ,
  ("dor+" , 920) ,
  ("dormir+" , 811) ,
  ("dos+" , 2530) ,
  ("dos+" , 90543) ,
  ("dossiers+" , 4398) ,
  ("doutor+" , 835) ,
  ("dr+" , 1500) ,
  ("droga+" , 869) ,
  ("duas+" , 10262) ,
  ("dum+" , 2216) ,
  ("duma+" , 2115) ,
  ("durante+" , 10209) ,
  ("duvida+" , 1695) ,
  ("duvidas+" , 1155) ,
  ("e+" , 434799) ,
  ("economia+" , 11116) ,
  ("economica+" , 1808) ,
  ("economicas+" , 758) ,
  ("economico+" , 1458) ,
  ("economicos+" , 769) ,
  ("edicao+" , 4807) ,
  ("edificio+" , 1410) ,
  ("edificios+" , 797) ,
  ("educacao+" , 8602) ,
  ("efeito+" , 2576) ,
  ("efeitos+" , 1563) ,
  ("ela+" , 10951) ,
  ("elas+" , 2750) ,
  ("ele+" , 17790) ,
  ("eleicoes+" , 2371) ,
  ("eleitoral+" , 1070) ,
  ("elemento+" , 936) ,
  ("elementos+" , 2798) ,
  ("eles+" , 5948) ,
  ("elevado+" , 1025) ,
  ("em+" , 176380) ,
  ("email+" , 4702) ,
  ("embora+" , 5266) ,
  ("embora+" , 868) ,
  ("emprego+" , 1911) ,
  ("empresa+" , 4380) ,
  ("empresas+" , 3347) ,
  ("encontra+" , 1396) ,
  ("encontram+" , 938) ,
  ("encontrar+" , 2027) ,
  ("encontra-se+" , 764) ,
  ("encontro+" , 3077) ,
  ("energia+" , 2410) ,
  ("enfim+" , 1661) ,
  ("enorme+" , 1507) ,
  ("enquanto+" , 6837) ,
  ("ensino+" , 1828) ,
  ("entanto+" , 5159) ,
  ("entao+" , 10498) ,
  ("entender+" , 922) ,
  ("entidades+" , 913) ,
  ("entra+" , 887) ,
  ("entrada+" , 2703) ,
  ("entrar+" , 1918) ,
  ("entre+" , 25588) ,
  ("entretanto+" , 2271) ,
  ("entrevista+" , 752) ,
  ("entrou+" , 1295) ,
  ("epoca+" , 2967) ,
  ("equilibrio+" , 971) ,
  ("equipa+" , 5020) ,
  ("equipas+" , 1088) ,
  ("era+" , 27546) ,
  ("eram+" , 6962) ,
  ("erro+" , 788) ,
  ("escala+" , 941) ,
  ("escola+" , 6612) ,
  ("escolas+" , 1674) ,
  ("escolha+" , 1336) ,
  ("escrever+" , 1186) ,
  ("escrita+" , 1106) ,
  ("escudos+" , 1826) ,
  ("esforco+" , 1451) ,
  ("espaco+" , 12562) ,
  ("espacos+" , 956) ,
  ("especial+" , 1898) ,
  ("especialmente+" , 1281) ,
  ("especie+" , 2071) ,
  ("especies+" , 874) ,
  ("espectaculo+" , 1491) ,
  ("espera+" , 2151) ,
  ("esperanca+" , 1168) ,
  ("esperar+" , 1185) ,
  ("espirito+" , 1852) ,
  ("esquecer+" , 805) ,
  ("esquerda+" , 1060) ,
  ("essa+" , 6505) ,
  ("essas+" , 1913) ,
  ("esse+" , 6086) ,
  ("essencialmente+" , 976) ,
  ("esses+" , 2121) ,
  ("esta+" , 20519) ,
  ("estabelecer+" , 735) ,
  ("estabelecimento+" , 797) ,
  ("estacao+" , 1660) ,
  ("estacoes+" , 897) ,
  ("estado+" , 3349) ,
  ("estados+" , 995) ,
  ("estamos+" , 2262) ,
  ("estao+" , 8683) ,
  ("estar+" , 5610) ,
  ("estara+" , 946) ,
  ("estas+" , 5006) ,
  ("estatuto+" , 800) ,
  ("estava+" , 8876) ,
  ("estavam+" , 2513) ,
  ("este+" , 17796) ,
  ("esteja+" , 815) ,
  ("estes+" , 5563) ,
  ("esteve+" , 2002) ,
  ("estilo+" , 1308) ,
  ("estiveram+" , 742) ,
  ("estou+" , 3091) ,
  ("estrada+" , 1820) ,
  ("estrangeiro+" , 804) ,
  ("estrangeiros+" , 740) ,
  ("estrategia+" , 967) ,
  ("estrelas+" , 1094) ,
  ("estrutura+" , 1863) ,
  ("estruturas+" , 1002) ,
  ("estudantes+" , 1303) ,
  ("estudar+" , 891) ,
  ("estudo+" , 2471) ,
  ("estudos+" , 1357) ,
  ("etc+" , 3303) ,
  ("eu+" , 27892) ,
  ("eua+" , 1372) ,
  ("euro+" , 788) ,
  ("europeia+" , 1044) ,
  ("europeu+" , 965) ,
  ("europeus+" , 862) ,
  ("evidente+" , 1027) ,
  ("evitar+" , 1486) ,
  ("evolucao+" , 1930) ,
  ("exactamente+" , 1284) ,
  ("excelente+" , 802) ,
  ("excepcao+" , 909) ,
  ("execucao+" , 987) ,
  ("exemplo+" , 6848) ,
  ("exemplos+" , 913) ,
  ("exercicio+" , 1049) ,
  ("existe+" , 2568) ,
  ("existem+" , 2074) ,
  ("existencia+" , 2360) ,
  ("existentes+" , 966) ,
  ("exito+" , 760) ,
  ("expansao+" , 861) ,
  ("experiencia+" , 1893) ,
  ("explica+" , 846) ,
  ("explicar+" , 930) ,
  ("explicou+" , 914) ,
  ("exploracao+" , 1034) ,
  ("exposicao+" , 1584) ,
  ("expressao+" , 1781) ,
  ("extensao+" , 801) ,
  ("extremamente+" , 800) ,
  ("fabrica+" , 888) ,
  ("face+" , 1748) ,
  ("face+" , 842) ,
  ("facil+" , 1932) ,
  ("faco+" , 796) ,
  ("facto+" , 6960) ,
  ("factor+" , 945) ,
  ("factores+" , 1355) ,
  ("factos+" , 762) ,
  ("fala+" , 1615) ,
  ("falar+" , 3479) ,
  ("falava+" , 776) ,
  ("falta+" , 3469) ,
  ("familia+" , 3724) ,
  ("familiar+" , 738) ,
  ("familias+" , 1711) ,
  ("fase+" , 3243) ,
  ("favor+" , 1429) ,
  ("faz+" , 5474) ,
  ("fazem+" , 2311) ,
  ("fazendo+" , 1118) ,
  ("fazer+" , 12759) ,
  ("fazia+" , 1965) ,
  ("faziam+" , 761) ,
  ("feita+" , 2219) ,
  ("feitas+" , 1100) ,
  ("feito+" , 3229) ,
  ("feitos+" , 898) ,
  ("feliz+" , 1038) ,
  ("fenomeno+" , 898) ,
  ("ferias+" , 1170) ,
  ("ferro+" , 1626) ,
  ("festa+" , 1559) ,
  ("fevereiro+" , 1549) ,
  ("fez+" , 4435) ,
  ("fica+" , 2779) ,
  ("ficam+" , 1043) ,
  ("ficar+" , 2910) ,
  ("ficaram+" , 1191) ,
  ("ficava+" , 800) ,
  ("ficou+" , 3628) ,
  ("figura+" , 2514) ,
  ("figuras+" , 1089) ,
  ("filha+" , 1758) ,
  ("filho+" , 2813) ,
  ("filhos+" , 2719) ,
  ("filme+" , 1731) ,
  ("filmes+" , 1040) ,
  ("fim+" , 6869) ,
  ("final+" , 1406) ,
  ("final+" , 4178) ,
  ("finalmente+" , 1747) ,
  ("financeira+" , 769) ,
  ("fiz+" , 839) ,
  ("fizeram+" , 1218) ,
  ("flores+" , 966) ,
  ("fogo+" , 1477) ,
  ("foi+" , 37365) ,
  ("foi+" , 770) ,
  ("folhas+" , 778) ,
  ("fome+" , 867) ,
  ("fonte+" , 2395) ,
  ("fontes+" , 1089) ,
  ("for+" , 2329) ,
  ("fora+" , 1288) ,
  ("fora+" , 2600) ,
  ("foram+" , 10101) ,
  ("foram+" , 756) ,
  ("forca+" , 3453) ,
  ("forcas+" , 1829) ,
  ("forma+" , 10362) ,
  ("forma+" , 9757) ,
  ("formacao+" , 2860) ,
  ("formas+" , 2366) ,
  ("forte+" , 2572) ,
  ("fortes+" , 892) ,
  ("forum+" , 4403) ,
  ("fosse+" , 3597) ,
  ("fosse+" , 3972) ,
  ("fossem+" , 928) ,
  ("frances+" , 793) ,
  ("freguesia+" , 1246) ,
  ("frente+" , 4829) ,
  ("frequencia+" , 1047) ,
  ("frequentemente+" , 820) ,
  ("frio+" , 957) ,
  ("fronteira+" , 820) ,
  ("fui+" , 1167) ,
  ("fui+" , 983) ,
  ("funcao+" , 1766) ,
  ("funcionamento+" , 1386) ,
  ("funcionar+" , 807) ,
  ("funcionarios+" , 800) ,
  ("funcoes+" , 1348) ,
  ("fundamental+" , 1027) ,
  ("fundo+" , 3112) ,
  ("fundos+" , 1038) ,
  ("futebol+" , 2629) ,
  ("futuro+" , 2697) ,
  ("g+" , 1272) ,
  ("gabinete+" , 4943) ,
  ("ganha+" , 863) ,
  ("ganhar+" , 1762) ,
  ("ganhou+" , 784) ,
  ("garante+" , 828) ,
  ("garantir+" , 772) ,
  ("general+" , 895) ,
  ("genero+" , 1257) ,
  ("gente+" , 6640) ,
  ("geral+" , 2830) ,
  ("geral+" , 822) ,
  ("geralmente+" , 1228) ,
  ("gestao+" , 1699) ,
  ("gesto+" , 825) ,
  ("global+" , 994) ,
  ("gnr+" , 1037) ,
  ("golo+" , 1281) ,
  ("golos+" , 988) ,
  ("gosta+" , 832) ,
  ("gostava+" , 1076) ,
  ("gosto+" , 1121) ,
  ("gosto+" , 1684) ,
  ("governo+" , 1897) ,
  ("gracas+" , 1049) ,
  ("grande+" , 14074) ,
  ("grandes+" , 6186) ,
  ("grau+" , 896) ,
  ("grave+" , 1075) ,
  ("graves+" , 914) ,
  ("greve+" , 852) ,
  ("grupo+" , 5661) ,
  ("grupos+" , 2446) ,
  ("guerra+" , 3274) ,
  ("ha+" , 25064) ,
  ("habitacao+" , 840) ,
  ("habitantes+" , 1185) ,
  ("ha-de+" , 844) ,
  ("haja+" , 857) ,
  ("haver+" , 2017) ,
  ("havera+" , 865) ,
  ("havia+" , 6192) ,
  ("haviam+" , 736) ,
  ("hipotese+" , 1280) ,
  ("historia+" , 4426) ,
  ("historias+" , 819) ,
  ("historico+" , 827) ,
  ("hoje+" , 12443) ,
  ("homem+" , 8696) ,
  ("homens+" , 5162) ,
  ("hora+" , 3146) ,
  ("horas+" , 7104) ,
  ("hospital+" , 1126) ,
  ("hotel+" , 831) ,
  ("houve+" , 2491) ,
  ("humana+" , 1262) ,
  ("humano+" , 996) ,
  ("humanos+" , 1033) ,
  ("i+" , 2945) ,
  ("ia+" , 3574) ,
  ("iam+" , 1006) ,
  ("idade+" , 3227) ,
  ("ideia+" , 3328) ,
  ("ideias+" , 1388) ,
  ("igreja+" , 1267) ,
  ("igual+" , 1509) ,
  ("igualmente+" , 2205) ,
  ("ilha+" , 1412) ,
  ("ilhas+" , 850) ,
  ("imagem+" , 2240) ,
  ("imagens+" , 3582) ,
  ("imediatamente+" , 960) ,
  ("imperio+" , 1638) ,
  ("importancia+" , 2547) ,
  ("importante+" , 4037) ,
  ("importantes+" , 1842) ,
  ("impossivel+" , 931) ,
  ("impostos+" , 939) ,
  ("imprensa+" , 1675) ,
  ("impressao+" , 851) ,
  ("incluindo+" , 1229) ,
  ("indice+" , 9278) ,
  ("individuo+" , 1172) ,
  ("individuos+" , 1216) ,
  ("industria+" , 1400) ,
  ("industrial+" , 911) ,
  ("inferior+" , 1112) ,
  ("influencia+" , 1510) ,
  ("informacao+" , 2941) ,
  ("informacoes+" , 1234) ,
  ("inicial+" , 1236) ,
  ("iniciativa+" , 1741) ,
  ("inicio+" , 3713) ,
  ("inquerito+" , 794) ,
  ("instalacao+" , 1056) ,
  ("instalacoes+" , 1303) ,
  ("instante+" , 748) ,
  ("instituicao+" , 1049) ,
  ("instituicoes+" , 1473) ,
  ("instrumentos+" , 929) ,
  ("integracao+" , 786) ,
  ("intencao+" , 935) ,
  ("interessa+" , 736) ,
  ("interesse+" , 2164) ,
  ("interesses+" , 1294) ,
  ("interior+" , 1957) ,
  ("interna+" , 809) ,
  ("internacionais+" , 916) ,
  ("internacional+" , 11428) ,
  ("intervalo+" , 1070) ,
  ("intervencao+" , 1643) ,
  ("inverno+" , 1224) ,
  ("investigacao+" , 1361) ,
  ("investimento+" , 1856) ,
  ("investimentos+" , 784) ,
  ("ir+" , 4625) ,
  ("ira+" , 1420) ,
  ("iria+" , 798) ,
  ("irmao+" , 1039) ,
  ("isso+" , 15960) ,
  ("isto+" , 9109) ,
  ("j+" , 1044) ,
  ("ja+" , 35541) ,
  ("janeiro+" , 3184) ,
  ("janela+" , 1368) ,
  ("jantar+" , 1344) ,
  ("jardim+" , 1525) ,
  ("jn+" , 8118) ,
  ("jogador+" , 1126) ,
  ("jogadores+" , 2059) ,
  ("jogar+" , 1061) ,
  ("jogo+" , 5345) ,
  ("jogos+" , 2018) ,
  ("jornada+" , 1368) ,
  ("jornais+" , 1136) ,
  ("jornal+" , 7650) ,
  ("jornalista+" , 738) ,
  ("jornalistas+" , 1157) ,
  ("jovem+" , 1282) ,
  ("jovens+" , 2264) ,
  ("juiz+" , 763) ,
  ("julgamento+" , 768) ,
  ("julho+" , 1228) ,
  ("junho+" , 1212) ,
  ("junta+" , 1108) ,
  ("junto+" , 3684) ,
  ("juro+" , 837) ,
  ("justica+" , 1767) ,
  ("la+" , 3950) ,
  ("la+" , 9238) ,
  ("lado+" , 9468) ,
  ("lados+" , 820) ,
  ("lagrimas+" , 829) ,
  ("largo+" , 760) ,
  ("lei+" , 3407) ,
  ("leio+" , 1153) ,
  ("leis+" , 868) ,
  ("leite+" , 984) ,
  ("leitura+" , 954) ,
  ("ler+" , 1282) ,
  ("leste+" , 745) ,
  ("leva+" , 1228) ,
  ("levar+" , 1800) ,
  ("leve+" , 866) ,
  ("levou+" , 1406) ,
  ("lhe+" , 13122) ,
  ("lhes+" , 2934) ,
  ("liberdade+" , 1628) ,
  ("lider+" , 2214) ,
  ("lideranca+" , 829) ,
  ("ligacao+" , 1544) ,
  ("limites+" , 831) ,
  ("lingua+" , 1615) ,
  ("linguagem+" , 960) ,
  ("linha+" , 2727) ,
  ("linhas+" , 1354) ,
  ("lista+" , 1810) ,
  ("literatura+" , 815) ,
  ("livre+" , 1597) ,
  ("livro+" , 2495) ,
  ("livros+" , 1647) ,
  ("locais+" , 1801) ,
  ("locais+" , 944) ,
  ("local+" , 1961) ,
  ("local+" , 20413) ,
  ("logo+" , 5283) ,
  ("longa+" , 1032) ,
  ("longe+" , 2787) ,
  ("longo+" , 4215) ,
  ("lugar+" , 6274) ,
  ("lugares+" , 1315) ,
  ("lume+" , 828) ,
  ("luta+" , 1882) ,
  ("luz+" , 3081) ,
  ("m+" , 4581) ,
  ("ma+" , 757) ,
  ("madeira+" , 1208) ,
  ("madrugada+" , 843) ,
  ("mae+" , 3890) ,
  ("maio+" , 1262) ,
  ("maior+" , 8083) ,
  ("maiores+" , 1506) ,
  ("maioria+" , 3164) ,
  ("mais+" , 3750) ,
  ("mais+" , 3760) ,
  ("mais+" , 68436) ,
  ("mal+" , 4572) ,
  ("mandato+" , 836) ,
  ("maneira+" , 4091) ,
  ("manha+" , 3112) ,
  ("manteiga+" , 838) ,
  ("mantem+" , 832) ,
  ("manter+" , 1561) ,
  ("manutencao+" , 781) ,
  ("mao+" , 4071) ,
  ("maos+" , 3674) ,
  ("maquina+" , 994) ,
  ("maquinas+" , 880) ,
  ("mar+" , 3482) ,
  ("marca+" , 862) ,
  ("marcada+" , 793) ,
  ("marco+" , 1198) ,
  ("margem+" , 1095) ,
  ("marido+" , 1719) ,
  ("mas+" , 55588) ,
  ("massa+" , 1393) ,
  ("materia+" , 1751) ,
  ("materiais+" , 1110) ,
  ("material+" , 1213) ,
  ("mau+" , 1713) ,
  ("me+" , 15255) ,
  ("media+" , 1336) ,
  ("media+" , 903) ,
  ("media+" , 9200) ,
  ("medico+" , 1688) ,
  ("medicos+" , 1312) ,
  ("medida+" , 2696) ,
  ("medidas+" , 2084) ,
  ("medio+" , 1205) ,
  ("medo+" , 2129) ,
  ("meia+" , 1646) ,
  ("meio+" , 1105) ,
  ("meio+" , 4939) ,
  ("meios+" , 2218) ,
  ("melhor+" , 1368) ,
  ("melhor+" , 1468) ,
  ("melhor+" , 4724) ,
  ("melhores+" , 1486) ,
  ("membro+" , 791) ,
  ("membros+" , 1806) ,
  ("memoria+" , 1451) ,
  ("menina+" , 898) ,
  ("menor+" , 1465) ,
  ("menos+" , 4583) ,
  ("menos+" , 5946) ,
  ("mensagem+" , 893) ,
  ("mercado+" , 3724) ,
  ("mercados+" , 1156) ,
  ("mes+" , 2908) ,
  ("mesa+" , 2229) ,
  ("meses+" , 3941) ,
  ("mesma+" , 5136) ,
  ("mesmas+" , 918) ,
  ("mesmo+" , 11555) ,
  ("mesmo+" , 1348) ,
  ("mesmo+" , 794) ,
  ("mesmos+" , 1092) ,
  ("metade+" , 1620) ,
  ("metodo+" , 801) ,
  ("metros+" , 2064) ,
  ("meu+" , 8746) ,
  ("meus+" , 2336) ,
  ("mil+" , 8801) ,
  ("milenio+" , 905) ,
  ("milhao+" , 744) ,
  ("milhares+" , 1270) ,
  ("milhoes+" , 6131) ,
  ("militar+" , 1491) ,
  ("mim+" , 4816) ,
  ("minha+" , 8824) ,
  ("minhas+" , 1085) ,
  ("ministro+" , 3051) ,
  ("minutos+" , 3066) ,
  ("missao+" , 789) ,
  ("moda+" , 983) ,
  ("modelo+" , 1515) ,
  ("modo+" , 5204) ,
  ("moeda+" , 1412) ,
  ("momento+" , 4637) ,
  ("momentos+" , 1174) ,
  ("moral+" , 980) ,
  ("morrer+" , 1046) ,
  ("morreu+" , 1113) ,
  ("morte+" , 4182) ,
  ("morto+" , 960) ,
  ("mortos+" , 1381) ,
  ("mostra+" , 1044) ,
  ("mostrar+" , 935) ,
  ("motivo+" , 914) ,
  ("motivos+" , 820) ,
  ("movimento+" , 2274) ,
  ("movimentos+" , 992) ,
  ("mudanca+" , 1176) ,
  ("mudar+" , 981) ,
  ("muita+" , 2621) ,
  ("muitas+" , 5279) ,
  ("muito+" , 2309) ,
  ("muito+" , 28192) ,
  ("muitos+" , 5427) ,
  ("mulher+" , 5651) ,
  ("mulheres+" , 4425) ,
  ("mundial+" , 1442) ,
  ("mundo+" , 7592) ,
  ("musica+" , 2346) ,
  ("n+" , 2058) ,
  ("na+" , 106186) ,
  ("na+" , 3124) ,
  ("nacionais+" , 1435) ,
  ("nacional+" , 4126) ,
  ("nada+" , 8740) ,
  ("nao+" , 131753) ,
  ("nao+" , 17875) ,
  ("naquela+" , 1391) ,
  ("naquele+" , 1323) ,
  ("nas+" , 20987) ,
  ("nas+" , 872) ,
  ("nasceu+" , 832) ,
  ("naturais+" , 885) ,
  ("natural+" , 2015) ,
  ("naturalmente+" , 1072) ,
  ("natureza+" , 2270) ,
  ("necessaria+" , 802) ,
  ("necessario+" , 2426) ,
  ("necessidade+" , 2471) ,
  ("necessidades+" , 1144) ,
  ("negociacoes+" , 900) ,
  ("negocio+" , 1069) ,
  ("negocios+" , 972) ,
  ("nela+" , 783) ,
  ("nele+" , 934) ,
  ("nem+" , 1151) ,
  ("nem+" , 12145) ,
  ("nenhum+" , 2322) ,
  ("nenhuma+" , 2167) ,
  ("nessa+" , 2362) ,
  ("nesse+" , 2432) ,
  ("nesta+" , 3885) ,
  ("nestas+" , 930) ,
  ("neste+" , 6639) ,
  ("nestes+" , 862) ,
  ("neve+" , 772) ,
  ("ninguem+" , 4438) ,
  ("niveis+" , 1298) ,
  ("nivel+" , 4707) ,
  ("no+" , 106066) ,
  ("no+" , 12694) ,
  ("noite+" , 6897) ,
  ("noites+" , 877) ,
  ("nome+" , 4869) ,
  ("nomeadamente+" , 2187) ,
  ("nomes+" , 1482) ,
  ("normal+" , 1133) ,
  ("normalmente+" , 1296) ,
  ("norte+" , 2041) ,
  ("nos+" , 11030) ,
  ("nos+" , 1336) ,
  ("nos+" , 25257) ,
  ("nos+" , 6539) ,
  ("nossa+" , 4355) ,
  ("nossas+" , 1295) ,
  ("nosso+" , 4520) ,
  ("nossos+" , 2150) ,
  ("nota+" , 944) ,
  ("noticia+" , 975) ,
  ("noticias+" , 788) ,
  ("notorio+" , 1811) ,
  ("nova+" , 1365) ,
  ("nova+" , 4319) ,
  ("novamente+" , 828) ,
  ("novas+" , 2977) ,
  ("nove+" , 1389) ,
  ("novembro+" , 2490) ,
  ("novo+" , 7568) ,
  ("novos+" , 3129) ,
  ("num+" , 14207) ,
  ("num+" , 832) ,
  ("numa+" , 13193) ,
  ("numero+" , 6066) ,
  ("numeros+" , 1333) ,
  ("nunca+" , 8493) ,
  ("o+" , 1077) ,
  ("o+" , 392700) ,
  ("o+" , 41560) ,
  ("objectivo+" , 2456) ,
  ("objectivos+" , 1282) ,
  ("objecto+" , 1081) ,
  ("objectos+" , 1578) ,
  ("obra+" , 3347) ,
  ("obras+" , 3794) ,
  ("obter+" , 1168) ,
  ("ocasiao+" , 862) ,
  ("oferta+" , 755) ,
  ("oficial+" , 1044) ,
  ("oito+" , 2158) ,
  ("olha+" , 1075) ,
  ("olhar+" , 1195) ,
  ("olhar+" , 1233) ,
  ("olhe+" , 932) ,
  ("olhos+" , 5373) ,
  ("onde+" , 18101) ,
  ("ontem+" , 9733) ,
  ("operacao+" , 1300) ,
  ("operacoes+" , 986) ,
  ("opiniao+" , 2772) ,
  ("oportunidade+" , 1237) ,
  ("oposicao+" , 1360) ,
  ("ora+" , 2055) ,
  ("orcamento+" , 1461) ,
  ("ordem+" , 3483) ,
  ("organismo+" , 784) ,
  ("organizacao+" , 2419) ,
  ("orgaos+" , 807) ,
  ("orientacao+" , 759) ,
  ("oriental+" , 852) ,
  ("oriente+" , 846) ,
  ("origem+" , 2615) ,
  ("os+" , 159877) ,
  ("os+" , 8065) ,
  ("ou+" , 51034) ,
  ("ouro+" , 1324) ,
  ("outra+" , 8166) ,
  ("outras+" , 9047) ,
  ("outro+" , 11963) ,
  ("outros+" , 12739) ,
  ("outubro+" , 2786) ,
  ("ouvir+" , 1630) ,
  ("ovos+" , 801) ,
  ("p+" , 1270) ,
  ("pa+" , 1156) ,
  ("padre+" , 1284) ,
  ("pagamento+" , 1368) ,
  ("pagar+" , 1575) ,
  ("pagina+" , 18310) ,
  ("paginas+" , 850) ,
  ("pai+" , 4027) ,
  ("pais+" , 1862) ,
  ("pais+" , 8069) ,
  ("paisagem+" , 771) ,
  ("paises+" , 4595) ,
  ("paixao+" , 808) ,
  ("palavra+" , 2103) ,
  ("palavras+" , 3591) ,
  ("pao+" , 1313) ,
  ("papel+" , 4052) ,
  ("par+" , 1195) ,
  ("para+" , 153864) ,
  ("parece+" , 4531) ,
  ("parecem+" , 945) ,
  ("parecia+" , 1705) ,
  ("parede+" , 780) ,
  ("paredes+" , 1152) ,
  ("parque+" , 942) ,
  ("parte+" , 12711) ,
  ("partes+" , 1299) ,
  ("participacao+" , 1589) ,
  ("participar+" , 798) ,
  ("particular+" , 1412) ,
  ("particularmente+" , 1199) ,
  ("partida+" , 1689) ,
  ("partido+" , 2822) ,
  ("partidos+" , 921) ,
  ("partir+" , 5840) ,
  ("passa+" , 2692) ,
  ("passada+" , 1253) ,
  ("passado+" , 1276) ,
  ("passado+" , 3420) ,
  ("passagem+" , 1623) ,
  ("passam+" , 999) ,
  ("passando+" , 918) ,
  ("passar+" , 3041) ,
  ("passaram+" , 864) ,
  ("passava+" , 880) ,
  ("passo+" , 1598) ,
  ("passos+" , 1053) ,
  ("passou+" , 2658) ,
  ("patrimonio+" , 934) ,
  ("paz+" , 1703) ,
  ("pcp+" , 921) ,
  ("pe+" , 2654) ,
  ("peca+" , 1212) ,
  ("pecas+" , 1290) ,
  ("pedido+" , 1113) ,
  ("pedir+" , 1203) ,
  ("pediu+" , 771) ,
  ("pedra+" , 1910) ,
  ("pedras+" , 940) ,
  ("peito+" , 948) ,
  ("peixe+" , 1107) ,
  ("pela+" , 25481) ,
  ("pelas+" , 6497) ,
  ("pele+" , 1468) ,
  ("pelo+" , 2106) ,
  ("pelo+" , 26156) ,
  ("pelos+" , 9335) ,
  ("pena+" , 1486) ,
  ("pena+" , 842) ,
  ("pensa+" , 867) ,
  ("pensamento+" , 957) ,
  ("pensar+" , 2271) ,
  ("penso+" , 1056) ,
  ("pensou+" , 755) ,
  ("pequena+" , 2017) ,
  ("pequenas+" , 1536) ,
  ("pequeno+" , 2083) ,
  ("pequenos+" , 1519) ,
  ("perante+" , 2139) ,
  ("percurso+" , 896) ,
  ("perder+" , 1611) ,
  ("perdeu+" , 1063) ,
  ("perfeitamente+" , 884) ,
  ("pergunta+" , 841) ,
  ("perguntou+" , 743) ,
  ("perigo+" , 1039) ,
  ("periodo+" , 5311) ,
  ("periodos+" , 792) ,
  ("permanente+" , 826) ,
  ("permite+" , 1436) ,
  ("permitir+" , 812) ,
  ("pernas+" , 975) ,
  ("perspectiva+" , 1027) ,
  ("perto+" , 2614) ,
  ("pes+" , 1533) ,
  ("pesca+" , 770) ,
  ("peso+" , 1702) ,
  ("pesquisa+" , 4660) ,
  ("pessoa+" , 3485) ,
  ("pessoal+" , 1409) ,
  ("pessoas+" , 10935) ,
  ("pimenta+" , 844) ,
  ("pintura+" , 790) ,
  ("pior+" , 853) ,
  ("plano+" , 2222) ,
  ("planos+" , 793) ,
  ("plantas+" , 886) ,
  ("pobre+" , 1227) ,
  ("pobres+" , 931) ,
  ("pode+" , 13524) ,
  ("podem+" , 5107) ,
  ("podemos+" , 2176) ,
  ("podendo+" , 797) ,
  ("poder+" , 4943) ,
  ("podera+" , 3401) ,
  ("poderao+" , 1403) ,
  ("poderia+" , 1938) ,
  ("podia+" , 2935) ,
  ("podiam+" , 751) ,
  ("poesia+" , 778) ,
  ("poeta+" , 894) ,
  ("pois+" , 3526) ,
  ("pois+" , 6483) ,
  ("policia+" , 1470) ,
  ("politica+" , 10970) ,
  ("politica+" , 14516) ,
  ("politicas+" , 1018) ,
  ("politico+" , 1698) ,
  ("politicos+" , 1085) ,
  ("ponta+" , 837) ,
  ("ponto+" , 4518) ,
  ("pontos+" , 3457) ,
  ("populacao+" , 3466) ,
  ("populacoes+" , 1035) ,
  ("popular+" , 1046) ,
  ("por+" , 103975) ,
  ("por+" , 1713) ,
  ("porem+" , 2990) ,
  ("porque+" , 16488) ,
  ("porque+" , 2650) ,
  ("porta+" , 3621) ,
  ("portanto+" , 4603) ,
  ("portas+" , 1286) ,
  ("portugues+" , 3393) ,
  ("portuguesa+" , 3639) ,
  ("portuguesas+" , 1015) ,
  ("portugueses+" , 1486) ,
  ("portugueses+" , 2204) ,
  ("posicao+" , 3102) ,
  ("posicoes+" , 773) ,
  ("possa+" , 1580) ,
  ("possam+" , 815) ,
  ("posse+" , 978) ,
  ("possibilidade+" , 1736) ,
  ("possivel+" , 4816) ,
  ("posso+" , 1539) ,
  ("posto+" , 1190) ,
  ("postos+" , 892) ,
  ("pouca+" , 790) ,
  ("poucas+" , 924) ,
  ("pouco+" , 1868) ,
  ("pouco+" , 2864) ,
  ("pouco+" , 5314) ,
  ("poucos+" , 1767) ,
  ("poupanca+" , 893) ,
  ("povo+" , 2350) ,
  ("povos+" , 1058) ,
  ("pp+" , 2265) ,
  ("praia+" , 1258) ,
  ("pratica+" , 1670) ,
  ("praticamente+" , 1325) ,
  ("prazer+" , 904) ,
  ("prazo+" , 2156) ,
  ("precisa+" , 909) ,
  ("precisamente+" , 1252) ,
  ("preciso+" , 2915) ,
  ("preco+" , 1647) ,
  ("precos+" , 1671) ,
  ("premio+" , 1045) ,
  ("preocupacao+" , 932) ,
  ("preparacao+" , 1035) ,
  ("presenca+" , 2750) ,
  ("presente+" , 1482) ,
  ("presentes+" , 882) ,
  ("presidencia+" , 825) ,
  ("presidente+" , 8077) ,
  ("pressao+" , 1732) ,
  ("pretende+" , 1648) ,
  ("previsto+" , 736) ,
  ("primeira+" , 16814) ,
  ("primeiras+" , 1290) ,
  ("primeiro+" , 7644) ,
  ("primeiro-ministro+" , 1384) ,
  ("primeiros+" , 2641) ,
  ("principais+" , 2394) ,
  ("principal+" , 2507) ,
  ("principalmente+" , 1649) ,
  ("principio+" , 2489) ,
  ("principios+" , 884) ,
  ("prisao+" , 1246) ,
  ("problema+" , 3806) ,
  ("problemas+" , 4235) ,
  ("processo+" , 5445) ,
  ("processos+" , 1635) ,
  ("procura+" , 2075) ,
  ("procurar+" , 889) ,
  ("producao+" , 3452) ,
  ("produto+" , 1389) ,
  ("produtos+" , 2580) ,
  ("professor+" , 1431) ,
  ("professores+" , 1184) ,
  ("profissional+" , 1327) ,
  ("programa+" , 2575) ,
  ("programas+" , 1117) ,
  ("projecto+" , 4053) ,
  ("projectos+" , 1832) ,
  ("promocao+" , 751) ,
  ("proposito+" , 1334) ,
  ("proposta+" , 1959) ,
  ("propostas+" , 1026) ,
  ("propria+" , 2697) ,
  ("proprias+" , 936) ,
  ("propriedade+" , 1268) ,
  ("proprio+" , 3612) ,
  ("proprios+" , 1143) ,
  ("protecao+" , 1339) ,
  ("prova+" , 2109) ,
  ("provas+" , 1088) ,
  ("provavelmente+" , 1247) ,
  ("proxima+" , 1625) ,
  ("proximo+" , 1096) ,
  ("proximo+" , 2335) ,
  ("proximos+" , 1113) ,
  ("ps+" , 3877) ,
  ("psd+" , 4138) ,
  ("psp+" , 814) ,
  ("pt+" , 4907) ,
  ("publica+" , 2323) ,
  ("publicas+" , 927) ,
  ("publico+" , 10803) ,
  ("publico+" , 3199) ,
  ("publicos+" , 1075) ,
  ("quadro+" , 1940) ,
  ("quadros+" , 767) ,
  ("quais+" , 4328) ,
  ("qual+" , 6918) ,
  ("qualidade+" , 2932) ,
  ("qualquer+" , 10528) ,
  ("quando+" , 20129) ,
  ("quando+" , 3323) ,
  ("quantidade+" , 1267) ,
  ("quanto+" , 1052) ,
  ("quanto+" , 5258) ,
  ("quarta-feira+" , 1223) ,
  ("quarto+" , 2243) ,
  ("quase+" , 7698) ,
  ("quatro+" , 6108) ,
  ("que+" , 1325) ,
  ("que+" , 153069) ,
  ("que+" , 250716) ,
  ("queda+" , 1237) ,
  ("quem+" , 12978) ,
  ("quente+" , 1181) ,
  ("quer+" , 2969) ,
  ("quer+" , 8599) ,
  ("querem+" , 1514) ,
  ("querer+" , 943) ,
  ("queria+" , 2256) ,
  ("quero+" , 1593) ,
  ("questao+" , 3753) ,
  ("questoes+" , 1630) ,
  ("quilometros+" , 1760) ,
  ("quinta-feira+" , 1239) ,
  ("quis+" , 1060) ,
  ("radio+" , 983) ,
  ("rapariga+" , 949) ,
  ("rapaz+" , 1327) ,
  ("rapazes+" , 888) ,
  ("rapidamente+" , 1052) ,
  ("razao+" , 3008) ,
  ("razoes+" , 1838) ,
  ("reacao+" , 741) ,
  ("real+" , 1564) ,
  ("realidade+" , 2194) ,
  ("realizacao+" , 1319) ,
  ("realizado+" , 761) ,
  ("realizar+" , 1075) ,
  ("realmente+" , 2191) ,
  ("recebe+" , 751) ,
  ("receber+" , 1302) ,
  ("recebeu+" , 852) ,
  ("receitas+" , 780) ,
  ("recente+" , 1203) ,
  ("recentemente+" , 1300) ,
  ("recentes+" , 732) ,
  ("recuperacao+" , 1137) ,
  ("recurso+" , 1016) ,
  ("recursos+" , 1429) ,
  ("rede+" , 1796) ,
  ("reducao+" , 1328) ,
  ("refere+" , 1323) ,
  ("referencia+" , 1045) ,
  ("referido+" , 735) ,
  ("referiu+" , 1186) ,
  ("reforma+" , 972) ,
  ("regiao+" , 4315) ,
  ("regime+" , 1908) ,
  ("regioes+" , 2819) ,
  ("regionais+" , 764) ,
  ("regional+" , 980) ,
  ("regionalizacao+" , 853) ,
  ("regra+" , 812) ,
  ("regras+" , 1294) ,
  ("regresso+" , 1473) ,
  ("rei+" , 1752) ,
  ("reino+" , 865) ,
  ("relacao+" , 4788) ,
  ("relacoes+" , 2403) ,
  ("relativamente+" , 2212) ,
  ("relatorio+" , 1033) ,
  ("religiao+" , 955) ,
  ("rendimento+" , 1088) ,
  ("repente+" , 1068) ,
  ("representa+" , 1255) ,
  ("representacao+" , 853) ,
  ("representantes+" , 782) ,
  ("reservados+" , 6547) ,
  ("resistencia+" , 1314) ,
  ("resolver+" , 1179) ,
  ("respectivamente+" , 915) ,
  ("respeito+" , 2351) ,
  ("responder+" , 903) ,
  ("respondeu+" , 997) ,
  ("responsabilidade+" , 1276) ,
  ("responsaveis+" , 1581) ,
  ("responsavel+" , 1781) ,
  ("resposta+" , 2084) ,
  ("restantes+" , 966) ,
  ("resto+" , 2388) ,
  ("resultado+" , 2726) ,
  ("resultados+" , 3019) ,
  ("reuniao+" , 1934) ,
  ("revista+" , 862) ,
  ("revolucao+" , 754) ,
  ("rio+" , 2390) ,
  ("riqueza+" , 735) ,
  ("risco+" , 1772) ,
  ("ritmo+" , 1030) ,
  ("rosto+" , 1341) ,
  ("roupa+" , 759) ,
  ("rua+" , 2458) ,
  ("ruas+" , 1489) ,
  ("s+" , 1369) ,
  ("sa+" , 4891) ,
  ("sabado+" , 1954) ,
  ("sabe+" , 3869) ,
  ("sabem+" , 961) ,
  ("sabemos+" , 818) ,
  ("saber+" , 3696) ,
  ("sabia+" , 1901) ,
  ("sai+" , 793) ,
  ("saida+" , 1737) ,
  ("sair+" , 1950) ,
  ("saiu+" , 982) ,
  ("sal+" , 979) ,
  ("sala+" , 2296) ,
  ("sangue+" , 2025) ,
  ("sao+" , 26842) ,
  ("saude+" , 2734) ,
  ("se+" , 30958) ,
  ("se+" , 4681) ,
  ("se+" , 76003) ,
  ("sec+" , 1080) ,
  ("secao+" , 4831) ,
  ("secoes+" , 3274) ,
  ("secretario+" , 1394) ,
  ("sector+" , 2355) ,
  ("sectores+" , 979) ,
  ("seculo+" , 4047) ,
  ("seculos+" , 1242) ,
  ("sede+" , 1168) ,
  ("seguida+" , 927) ,
  ("seguinte+" , 2230) ,
  ("seguintes+" , 1167) ,
  ("seguir+" , 2055) ,
  ("segunda+" , 3310) ,
  ("segunda-feira+" , 1434) ,
  ("segundo+" , 2580) ,
  ("segundo+" , 7639) ,
  ("seguranca+" , 2675) ,
  ("sei+" , 5569) ,
  ("seis+" , 3349) ,
  ("seja+" , 7108) ,
  ("sejam+" , 1834) ,
  ("selecao+" , 1196) ,
  ("sem+" , 20711) ,
  ("semana+" , 4719) ,
  ("semanas+" , 1417) ,
  ("semelhante+" , 954) ,
  ("sempre+" , 14834) ,
  ("sendo+" , 4601) ,
  ("senhor+" , 3456) ,
  ("senhora+" , 2449) ,
  ("sentido+" , 4386) ,
  ("sentimento+" , 733) ,
  ("sentir+" , 1200) ,
  ("sequencia+" , 1209) ,
  ("sequer+" , 1329) ,
  ("ser+" , 34653) ,
  ("sera+" , 8199) ,
  ("serao+" , 2520) ,
  ("serem+" , 1859) ,
  ("seria+" , 4377) ,
  ("seriam+" , 778) ,
  ("serie+" , 2120) ,
  ("serve+" , 785) ,
  ("servico+" , 3067) ,
  ("servicos+" , 3401) ,
  ("servir+" , 1001) ,
  ("sessao+" , 1279) ,
  ("sete+" , 2536) ,
  ("setembro+" , 2009) ,
  ("seu+" , 28039) ,
  ("seus+" , 13845) ,
  ("sexta-feira+" , 1750) ,
  ("si+" , 4154) ,
  ("sido+" , 8333) ,
  ("significa+" , 1068) ,
  ("silencio+" , 2018) ,
  ("sim+" , 5909) ,
  ("simples+" , 2633) ,
  ("simplesmente+" , 957) ,
  ("sinais+" , 1037) ,
  ("sinal+" , 1409) ,
  ("sistema+" , 4493) ,
  ("sistemas+" , 1179) ,
  ("sitio+" , 965) ,
  ("situacao+" , 5501) ,
  ("situacoes+" , 1628) ,
  ("so+" , 1452) ,
  ("so+" , 21097) ,
  ("sob+" , 4445) ,
  ("sobre+" , 21612) ,
  ("sobretudo+" , 3584) ,
  ("sociais+" , 2072) ,
  ("social+" , 4751) ,
  ("socialista+" , 1302) ,
  ("socialistas+" , 862) ,
  ("sociedade+" , 12152) ,
  ("sociedades+" , 1032) ,
  ("sol+" , 2067) ,
  ("solidariedade+" , 838) ,
  ("solo+" , 1242) ,
  ("solucao+" , 1657) ,
  ("solucoes+" , 734) ,
  ("som+" , 895) ,
  ("sombra+" , 1175) ,
  ("somos+" , 1252) ,
  ("sonho+" , 1204) ,
  ("sono+" , 852) ,
  ("sopa+" , 1142) ,
  ("sorriso+" , 983) ,
  ("sorte+" , 1147) ,
  ("sou+" , 2818) ,
  ("sr+" , 1430) ,
  ("sua+" , 34186) ,
  ("suas+" , 10036) ,
  ("subida+" , 914) ,
  ("subir+" , 816) ,
  ("sucesso+" , 1244) ,
  ("suficiente+" , 873) ,
  ("sul+" , 1986) ,
  ("superficie+" , 1396) ,
  ("superior+" , 2169) ,
  ("surge+" , 842) ,
  ("surgiu+" , 751) ,
  ("surpresa+" , 815) ,
  ("tais+" , 1430) ,
  ("tal+" , 7707) ,
  ("talvez+" , 5316) ,
  ("tambem+" , 27763) ,
  ("tanta+" , 886) ,
  ("tantas+" , 991) ,
  ("tanto+" , 5052) ,
  ("tantos+" , 1073) ,
  ("tao+" , 9049) ,
  ("tarde+" , 2210) ,
  ("tarde+" , 3426) ,
  ("tarefa+" , 886) ,
  ("taxa+" , 2463) ,
  ("taxas+" , 2076) ,
  ("te+" , 2714) ,
  ("teatro+" , 1389) ,
  ("tecnica+" , 1357) ,
  ("tecnicas+" , 812) ,
  ("tecnico+" , 1135) ,
  ("tecnicos+" , 865) ,
  ("telefone+" , 781) ,
  ("televisao+" , 1796) ,
  ("tem+" , 24567) ,
  ("tem+" , 9412) ,
  ("tema+" , 1425) ,
  ("temas+" , 901) ,
  ("temos+" , 4711) ,
  ("temperatura+" , 1048) ,
  ("tempo+" , 14944) ,
  ("tempos+" , 2929) ,
  ("tendencia+" , 1226) ,
  ("tendo+" , 4297) ,
  ("tenha+" , 2886) ,
  ("tenham+" , 1172) ,
  ("tenho+" , 5784) ,
  ("tens+" , 823) ,
  ("tensao+" , 1486) ,
  ("tentar+" , 1404) ,
  ("tentativa+" , 907) ,
  ("ter+" , 18927) ,
  ("tera+" , 3914) ,
  ("terao+" , 1199) ,
  ("terca-feira+" , 1338) ,
  ("terceira+" , 1083) ,
  ("terceiro+" , 1577) ,
  ("terem+" , 1866) ,
  ("teria+" , 1884) ,
  ("termo+" , 980) ,
  ("termos+" , 3337) ,
  ("terra+" , 4891) ,
  ("terras+" , 1669) ,
  ("terreno+" , 1681) ,
  ("terrenos+" , 773) ,
  ("territorio+" , 1551) ,
  ("teu+" , 1564) ,
  ("teve+" , 4423) ,
  ("texto+" , 2018) ,
  ("textos+" , 935) ,
  ("ti+" , 947) ,
  ("tido+" , 999) ,
  ("tinha+" , 13515) ,
  ("tinham+" , 4485) ,
  ("tinhamos+" , 774) ,
  ("tio+" , 913) ,
  ("tipo+" , 4687) ,
  ("tipos+" , 1528) ,
  ("tirar+" , 1043) ,
  ("titulo+" , 1870) ,
  ("titulos+" , 777) ,
  ("tive+" , 1509) ,
  ("tiveram+" , 1318) ,
  ("tivesse+" , 2041) ,
  ("toda+" , 8035) ,
  ("todas+" , 7513) ,
  ("todavia+" , 1050) ,
  ("todo+" , 6585) ,
  ("todos+" , 21672) ,
  ("todos+" , 774) ,
  ("tom+" , 868) ,
  ("tomar+" , 1524) ,
  ("torna+" , 824) ,
  ("tornar+" , 814) ,
  ("torno+" , 820) ,
  ("total+" , 1068) ,
  ("total+" , 1773) ,
  ("totalmente+" , 948) ,
  ("trabalhadores+" , 1877) ,
  ("trabalhar+" , 2367) ,
  ("trabalho+" , 9529) ,
  ("trabalhos+" , 2100) ,
  ("tradicao+" , 1201) ,
  ("tradicional+" , 859) ,
  ("transito+" , 1051) ,
  ("transporte+" , 909) ,
  ("transportes+" , 739) ,
  ("tras+" , 1192) ,
  ("trata+" , 1059) ,
  ("tratamento+" , 1743) ,
  ("tratar+" , 920) ,
  ("trata-se+" , 1339) ,
  ("treinador+" , 1619) ,
  ("tres+" , 11545) ,
  ("tribunal+" , 1317) ,
  ("trinta+" , 1095) ,
  ("triste+" , 937) ,
  ("troca+" , 845) ,
  ("tu+" , 2947) ,
  ("tua+" , 1244) ,
  ("tudo+" , 15480) ,
  ("turismo+" , 907) ,
  ("ue+" , 873) ,
  ("ultima+" , 11561) ,
  ("ultimas+" , 4393) ,
  ("ultimas+" , 913) ,
  ("ultimo+" , 2547) ,
  ("ultimo+" , 785) ,
  ("ultimos+" , 2822) ,
  ("um+" , 137544) ,
  ("um+" , 7366) ,
  ("um+" , 9503) ,
  ("uma+" , 123488) ,
  ("uma+" , 3914) ,
  ("uma+" , 6013) ,
  ("umas+" , 2328) ,
  ("unica+" , 2557) ,
  ("unico+" , 1761) ,
  ("unidade+" , 1331) ,
  ("unidades+" , 955) ,
  ("uns+" , 3723) ,
  ("usar+" , 776) ,
  ("uso+" , 1387) ,
  ("utilizacao+" , 1791) ,
  ("utilizados+" , 781) ,
  ("utilizar+" , 838) ,
  ("va+" , 1053) ,
  ("vai+" , 14016) ,
  ("vale+" , 1023) ,
  ("vale+" , 823) ,
  ("valor+" , 4851) ,
  ("valores+" , 2828) ,
  ("vamos+" , 3007) ,
  ("vantagem+" , 1016) ,
  ("vao+" , 5166) ,
  ("varias+" , 3177) ,
  ("varios+" , 3930) ,
  ("ve+" , 1521) ,
  ("veio+" , 2166) ,
  ("vejo+" , 787) ,
  ("velha+" , 1517) ,
  ("velho+" , 1515) ,
  ("velho+" , 855) ,
  ("velhos+" , 746) ,
  ("velocidade+" , 1073) ,
  ("vem+" , 1290) ,
  ("vem+" , 3128) ,
  ("vencer+" , 922) ,
  ("venda+" , 1374) ,
  ("vender+" , 768) ,
  ("vento+" , 1558) ,
  ("ver+" , 8232) ,
  ("verao+" , 1393) ,
  ("verdade+" , 4199) ,
  ("verdadeira+" , 881) ,
  ("verdadeiro+" , 900) ,
  ("verde+" , 913) ,
  ("vereador+" , 834) ,
  ("versao+" , 823) ,
  ("vez+" , 14473) ,
  ("vezes+" , 9062) ,
  ("vi+" , 1164) ,
  ("via+" , 2014) ,
  ("viagem+" , 1731) ,
  ("vias+" , 779) ,
  ("vida+" , 13012) ,
  ("vigor+" , 742) ,
  ("vila+" , 1209) ,
  ("vindo+" , 1365) ,
  ("vinha+" , 1539) ,
  ("vinho+" , 1931) ,
  ("vinte+" , 1931) ,
  ("violencia+" , 1101) ,
  ("vir+" , 2053) ,
  ("visao+" , 928) ,
  ("visita+" , 1835) ,
  ("vista+" , 3618) ,
  ("visto+" , 1238) ,
  ("visto+" , 1363) ,
  ("vitima+" , 796) ,
  ("vitimas+" , 936) ,
  ("vitoria+" , 2631) ,
  ("viu+" , 1706) ,
  ("vive+" , 1133) ,
  ("vivem+" , 808) ,
  ("viver+" , 2097) ,
  ("vivo+" , 755) ,
  ("voce+" , 2005) ,
  ("voces+" , 782) ,
  ("volta+" , 4055) ,
  ("voltar+" , 1388) ,
  ("voltou+" , 1423) ,
  ("volume+" , 1380) ,
  ("vontade+" , 1797) ,
  ("voto+" , 937) ,
  ("votos+" , 1141) ,
  ("vou+" , 2523) ,
  ("voz+" , 2853) ,
  ("vozes+" , 733) ,
  ("x+" , 3989) ,
  ("zona+" , 4062) ,
  ("zonas+" , 1781)
  
  ]

englishCorpus = [
  ("the+" , 133603),
  ("and+" , 95444),
  ("of+" , 71269),
  ("to+" , 48060),
  ("a+" , 33962),
  ("in+" , 33580),
  ("i+" , 30300),
  ("that+" , 28811),
  ("he+" , 25868),
  ("it+" , 22304),
  ("his+" , 21412),
  ("for+" , 19527),
  ("was+" , 18721),
  ("with+" , 17600),
  ("not+" , 17385),
  ("is+" , 16439),
  ("you+" , 16422),
  ("be+" , 16117),
  ("as+" , 14529),
  ("but+" , 13946),
  ("all+" , 13729),
  ("they+" , 13107),
  ("him+" , 13026),
  ("shall+" , 11684),
  ("her+" , 11574),
  ("my+" , 10515),
  ("had+" , 10324),
  ("them+" , 10249),
  ("have+" , 10117),
  ("s+" , 9897),
  ("me+" , 9479),
  ("said+" , 9429),
  ("at+" , 9176),
  ("she+" , 9102),
  ("from+" , 9076),
  ("unto+" , 9010),
  ("this+" , 8915),
  ("which+" , 8775),
  ("on+" , 8597),
  ("lord+" , 8590),
  ("by+" , 8512),
  ("their+" , 7807),
  ("so+" , 7794),
  ("will+" , 7371),
  ("were+" , 6872),
  ("are+" , 6855),
  ("thou+" , 6759),
  ("there+" , 6382),
  ("when+" , 6331),
  ("or+" , 6325),
  ("one+" , 6224),
  ("no+" , 5846),
  ("what+" , 5793),
  ("out+" , 5771),
  ("man+" , 5616),
  ("thy+" , 5609),
  ("god+" , 5287),
  ("if+" , 5245),
  ("we+" , 5142),
  ("your+" , 5126),
  ("then+" , 5094),
  ("up+" , 5023),
  ("an+" , 4897),
  ("thee+" , 4807),
  ("do+" , 4709),
  ("now+" , 4681),
  ("ye+" , 4674),
  ("upon+" , 4587),
  ("who+" , 4264),
  ("into+" , 4098),
  ("more+" , 4064),
  ("would+" , 4047),
  ("very+" , 4019),
  ("come+" , 3642),
  ("could+" , 3596),
  ("like+" , 3469),
  ("before+" , 3449),
  ("been+" , 3411),
  ("any+" , 3358),
  ("came+" , 3337),
  ("day+" , 3326),
  ("king+" , 3149),
  ("did+" , 3122),
  ("little+" , 3068),
  ("know+" , 3058),
  ("am+" , 2987),
  ("than+" , 2908),
  ("house+" , 2900),
  ("good+" , 2899),
  ("every+" , 2892),
  ("see+" , 2885),
  ("great+" , 2860),
  ("these+" , 2850),
  ("go+" , 2841),
  ("down+" , 2819),
  ("us+" , 2807),
  ("people+" , 2802),
  ("some+" , 2759),
  ("son+" , 2754),
  ("made+" , 2744),
  ("say+" , 2739),
  ("men+" , 2726),
  ("after+" , 2723),
  ("our+" , 2721),
  ("how+" , 2717),
  ("time+" , 2708),
  ("let+" , 2676),
  ("d+" , 2601),
  ("about+" , 2595),
  ("israel+" , 2592),
  ("such+" , 2560),
  ("over+" , 2559),
  ("should+" , 2552),
  ("may+" , 2552),
  ("hath+" , 2535),
  ("well+" , 2511),
  ("only+" , 2506),
  ("even+" , 2480),
  ("other+" , 2451),
  ("hand+" , 2446),
  ("two+" , 2375),
  ("mr+" , 2357),
  ("must+" , 2339),
  ("can+" , 2330),
  ("father+" , 2319),
  ("against+" , 2317),
  ("much+" , 2309),
  ("went+" , 2307),
  ("t+" , 2257),
  ("make+" , 2255),
  ("children+" , 2253),
  ("yet+" , 2234),
  ("own+" , 2223),
  ("o+" , 2221),
  ("also+" , 2186),
  ("again+" , 2122),
  ("old+" , 2081),
  ("land+" , 2081),
  ("away+" , 2027),
  ("things+" , 1977),
  ("thing+" , 1975),
  ("might+" , 1963),
  ("first+" , 1939),
  ("way+" , 1918),
  ("because+" , 1896),
  ("mrs+" , 1859),
  ("where+" , 1853),
  ("never+" , 1838),
  ("give+" , 1830),
  ("take+" , 1803),
  ("nor+" , 1801),
  ("here+" , 1784),
  ("long+" , 1765),
  ("saying+" , 1746),
  ("though+" , 1738),
  ("himself+" , 1702),
  ("think+" , 1694),
  ("earth+" , 1683),
  ("shalt+" , 1673),
  ("those+" , 1668),
  ("has+" , 1656),
  ("ever+" , 1656),
  ("being+" , 1652),
  ("saw+" , 1636),
  ("therefore+" , 1628),
  ("heard+" , 1599),
  ("put+" , 1592),
  ("many+" , 1591),
  ("through+" , 1589),
  ("place+" , 1588),
  ("without+" , 1581),
  ("off+" , 1576),
  ("most+" , 1524),
  ("heart+" , 1500),
  ("head+" , 1495),
  ("name+" , 1493),
  ("too+" , 1486),
  ("nothing+" , 1469),
  ("behold+" , 1468),
  ("life+" , 1447),
  ("eyes+" , 1428),
  ("whom+" , 1424),
  ("among+" , 1405),
  ("thus+" , 1366),
  ("still+" , 1355),
  ("thought+" , 1353),
  ("sea+" , 1351),
  ("just+" , 1336),
  ("last+" , 1333),
  ("done+" , 1322),
  ("word+" , 1303),
  ("its+" , 1291),
  ("world+" , 1286),
  ("face+" , 1275),
  ("why+" , 1274),
  ("night+" , 1270),
  ("days+" , 1270),
  ("same+" , 1268),
  ("saith+" , 1267),
  ("found+" , 1263),
  ("voice+" , 1258),
  ("another+" , 1256),
  ("whale+" , 1254),
  ("took+" , 1242),
  ("hear+" , 1235),
  ("brought+" , 1231),
  ("hast+" , 1230),
  ("three+" , 1229),
  ("while+" , 1222),
  ("mother+" , 1213),
  ("forth+" , 1195),
  ("miss+" , 1193),
  ("sons+" , 1191),
  ("look+" , 1187),
  ("heaven+" , 1185),
  ("set+" , 1181),
  ("side+" , 1166),
  ("round+" , 1162),
  ("young+" , 1158),
  ("tell+" , 1154),
  ("right+" , 1148),
  ("called+" , 1138),
  ("under+" , 1126),
  ("back+" , 1123),
  ("love+" , 1121),
  ("david+" , 1110),
  ("neither+" , 1109),
  ("cried+" , 1107),
  ("pass+" , 1090),
  ("seemed+" , 1086),
  ("soon+" , 1081),
  ("quite+" , 1081),
  ("oh+" , 1075),
  ("both+" , 1073),
  ("words+" , 1057),
  ("city+" , 1052),
  ("sir+" , 1050),
  ("thine+" , 1047),
  ("years+" , 1023),
  ("left+" , 1023),
  ("mine+" , 1020),
  ("till+" , 1018),
  ("always+" , 1013),
  ("hands+" , 1006),
  ("speak+" , 1003),
  ("bring+" , 996),
  ("jesus+" , 988),
  ("looked+" , 984),
  ("high+" , 982),
  ("death+" , 981),
  ("herself+" , 971),
  ("woman+" , 967),
  ("together+" , 964),
  ("far+" , 946),
  ("sent+" , 944),
  ("something+" , 943),
  ("whole+" , 938),
  ("seen+" , 935),
  ("once+" , 931),
  ("stood+" , 930),
  ("sure+" , 921),
  ("thereof+" , 920),
  ("half+" , 917),
  ("gave+" , 914),
  ("soul+" , 910),
  ("poor+" , 907),
  ("end+" , 896),
  ("fire+" , 890),
  ("work+" , 887),
  ("morning+" , 877),
  ("indeed+" , 874),
  ("better+" , 874),
  ("according+" , 867),
  ("emma+" , 866),
  ("moses+" , 864),
  ("captain+" , 859),
  ("part+" , 855),
  ("don+" , 855),
  ("eat+" , 849),
  ("given+" , 848),
  ("jerusalem+" , 821),
  ("whose+" , 819),
  ("full+" , 819),
  ("water+" , 817),
  ("judah+" , 817),
  ("cannot+" , 817),
  ("evil+" , 811),
  ("each+" , 811),
  ("rather+" , 809),
  ("enough+" , 808),
  ("brother+" , 807),
  ("answered+" , 806),
  ("myself+" , 796),
  ("going+" , 794),
  ("light+" , 793),
  ("new+" , 791),
  ("white+" , 789),
  ("told+" , 783),
  ("themselves+" , 778),
  ("offering+" , 767),
  ("between+" , 767),
  ("hundred+" , 766),
  ("almost+" , 765),
  ("mind+" , 764),
  ("lady+" , 763),
  ("body+" , 762),
  ("began+" , 761),
  ("door+" , 757),
  ("moment+" , 756),
  ("wife+" , 755),
  ("thousand+" , 755),
  ("rest+" , 755),
  ("dead+" , 751),
  ("friend+" , 749),
  ("knew+" , 748),
  ("spirit+" , 746),
  ("ship+" , 745),
  ("sight+" , 741),
  ("get+" , 739),
  ("law+" , 736),
  ("blood+" , 734),
  ("dear+" , 732),
  ("having+" , 728),
  ("turned+" , 727),
  ("find+" , 726),
  ("stand+" , 724),
  ("room+" , 721),
  ("keep+" , 721),
  ("art+" , 715),
  ("priest+" , 710),
  ("gone+" , 707),
  ("holy+" , 692),
  ("none+" , 686),
  ("elinor+" , 685),
  ("home+" , 683),
  ("fear+" , 683),
  ("hope+" , 681),
  ("ll+" , 678),
  ("yes+" , 676),
  ("however+" , 673),
  ("really+" , 670),
  ("few+" , 664),
  ("gold+" , 663),
  ("call+" , 657),
  ("spake+" , 656),
  ("believe+" , 655),
  ("sword+" , 647),
  ("peace+" , 646),
  ("taken+" , 645),
  ("perhaps+" , 633),
  ("marianne+" , 632),
  ("egypt+" , 632),
  ("does+" , 632),
  ("mouth+" , 631),
  ("year+" , 625),
  ("four+" , 623),
  ("within+" , 619),
  ("known+" , 616),
  ("strong+" , 612),
  ("power+" , 608),
  ("feet+" , 608),
  ("air+" , 608),
  ("felt+" , 607),
  ("sister+" , 606),
  ("servant+" , 605),
  ("present+" , 605),
  ("ahab+" , 605),
  ("whether+" , 603),
  ("near+" , 603),
  ("bear+" , 603),
  ("cast+" , 598),
  ("fathers+" , 595),
  ("christ+" , 594),
  ("asked+" , 594),
  ("sort+" , 592),
  ("best+" , 590),
  ("turn+" , 589),
  ("servants+" , 584),
  ("looking+" , 581),
  ("five+" , 581),
  ("brethren+" , 578),
  ("mean+" , 573),
  ("daughter+" , 572),
  ("small+" , 570),
  ("open+" , 569),
  ("happy+" , 569),
  ("boy+" , 566),
  ("next+" , 565),
  ("seven+" , 564),
  ("sat+" , 563),
  ("sun+" , 562),
  ("return+" , 559),
  ("anne+" , 556),
  ("hold+" , 552),
  ("above+" , 551),
  ("want+" , 550),
  ("else+" , 549),
  ("live+" , 548),
  ("cut+" , 548),
  ("child+" , 548),
  ("turnbull+" , 545),
  ("since+" , 541),
  ("fell+" , 539),
  ("m+" , 532),
  ("truth+" , 526),
  ("pray+" , 526),
  ("glory+" , 524),
  ("certain+" , 523),
  ("sin+" , 522),
  ("cities+" , 521),
  ("true+" , 519),
  ("syme+" , 519),
  ("coming+" , 517),
  ("others+" , 516),
  ("least+" , 516),
  ("lay+" , 516),
  ("ground+" , 515),
  ("leave+" , 514),
  ("flesh+" , 513),
  ("until+" , 510),
  ("manner+" , 509),
  ("passed+" , 508),
  ("cause+" , 508),
  ("harriet+" , 506),
  ("walk+" , 504),
  ("eye+" , 502),
  ("matter+" , 499),
  ("alone+" , 499),
  ("tree+" , 498),
  ("brown+" , 498),
  ("afraid+" , 498),
  ("evening+" , 497),
  ("wish+" , 496),
  ("got+" , 493),
  ("fall+" , 489),
  ("john+" , 487),
  ("family+" , 485),
  ("commanded+" , 485),
  ("less+" , 484),
  ("enter+" , 484),
  ("friends+" , 483),
  ("towards+" , 482),
  ("replied+" , 481),
  ("answer+" , 481),
  ("ten+" , 478),
  ("kind+" , 476),
  ("behind+" , 474),
  ("twenty+" , 472),
  ("toward+" , 468),
  ("drink+" , 468),
  ("die+" , 468),
  ("times+" , 467),
  ("black+" , 467),
  ("war+" , 466),
  ("second+" , 459),
  ("bread+" , 459),
  ("hour+" , 458),
  ("book+" , 456),
  ("along+" , 453),
  ("midst+" , 450),
  ("money+" , 448),
  ("haue+" , 448),
  ("reason+" , 446),
  ("silver+" , 445),
  ("waters+" , 443),
  ("joy+" , 442),
  ("weston+" , 440),
  ("field+" , 440),
  ("priests+" , 439),
  ("kept+" , 439),
  ("saul+" , 435),
  ("large+" , 435),
  ("mighty+" , 433),
  ("country+" , 433),
  ("ask+" , 433),
  ("red+" , 431),
  ("help+" , 431),
  ("living+" , 429),
  ("macian+" , 426),
  ("fine+" , 426),
  ("feel+" , 426),
  ("remember+" , 425),
  ("kings+" , 425),
  ("wicked+" , 423),
  ("often+" , 423),
  ("understand+" , 421),
  ("course+" , 421),
  ("garden+" , 417),
  ("spoken+" , 415),
  ("returned+" , 413),
  ("pleasure+" , 413),
  ("person+" , 413),
  ("ready+" , 411),
  ("sweet+" , 408),
  ("nature+" , 407),
  ("certainly+" , 407),
  ("dark+" , 406),
  ("green+" , 405),
  ("strange+" , 404),
  ("dwell+" , 404),
  ("women+" , 403),
  ("burnt+" , 403),
  ("boat+" , 403),
  ("altar+" , 402),
  ("alice+" , 401),
  ("short+" , 400),
  ("able+" , 399),
  ("nations+" , 398),
  ("send+" , 397),
  ("broken+" , 397),
  ("written+" , 396),
  ("faith+" , 395),
  ("table+" , 394),
  ("anything+" , 394),
  ("master+" , 393),
  ("bed+" , 393),
  ("chief+" , 391),
  ("surely+" , 389),
  ("knightley+" , 389),
  ("elton+" , 387),
  ("ought+" , 386),
  ("gods+" , 386),
  ("wherefore+" , 383),
  ("strength+" , 383),
  ("laid+" , 383),
  ("praise+" , 381),
  ("ran+" , 380),
  ("jacob+" , 380),
  ("either+" , 380),
  ("rose+" , 379),
  ("itself+" , 378),
  ("judgment+" , 377),
  ("congregation+" , 376),
  ("trees+" , 375),
  ("gate+" , 374),
  ("business+" , 374),
  ("yea+" , 371),
  ("wise+" , 370),
  ("honour+" , 369),
  ("meet+" , 368),
  ("walked+" , 367),
  ("six+" , 365),
  ("received+" , 365),
  ("glad+" , 365),
  ("kingdom+" , 364),
  ("suppose+" , 362),
  ("works+" , 360),
  ("suddenly+" , 359),
  ("lost+" , 359),
  ("doubt+" , 359),
  ("ham+" , 358),
  ("hair+" , 356),
  ("beyond+" , 356),
  ("wall+" , 355),
  ("arm+" , 352),
  ("aaron+" , 352),
  ("blessed+" , 351),
  ("opened+" , 350),
  ("talk+" , 348),
  ("seek+" , 347),
  ("knowledge+" , 345),
  ("case+" , 345),
  ("mercy+" , 343),
  ("immediately+" , 343),
  ("hard+" , 343),
  ("wood+" , 342),
  ("seeing+" , 342),
  ("chapter+" , 342),
  ("wind+" , 341),
  ("silence+" , 341),
  ("point+" , 341),
  ("deal+" , 340),
  ("offer+" , 339),
  ("save+" , 338),
  ("deep+" , 338),
  ("sit+" , 337),
  ("sing+" , 337),
  ("month+" , 337),
  ("meat+" , 337),
  ("making+" , 337),
  ("seed+" , 335),
  ("sound+" , 333),
  ("fish+" , 333),
  ("cry+" , 333),
  ("bad+" , 333),
  ("mount+" , 332),
  ("fruit+" , 332),
  ("tabernacle+" , 331),
  ("spirits+" , 331),
  ("run+" , 331),
  ("letter+" , 331),
  ("fast+" , 331),
  ("read+" , 330),
  ("free+" , 329),
  ("past+" , 327),
  ("gentleman+" , 327),
  ("enemies+" , 327),
  ("top+" , 326),
  ("wine+" , 325),
  ("thoughts+" , 325),
  ("judge+" , 324),
  ("third+" , 323),
  ("river+" , 323),
  ("daughters+" , 322),
  ("become+" , 322),
  ("solomon+" , 321),
  ("shew+" , 321),
  ("husband+" , 320),
  ("fight+" , 320),
  ("colonel+" , 320),
  ("wilderness+" , 319),
  ("fair+" , 319),
  ("destroy+" , 319),
  ("places+" , 318),
  ("low+" , 317),
  ("delivered+" , 317),
  ("gathered+" , 316),
  ("ve+" , 315),
  ("stone+" , 315),
  ("woodhouse+" , 314),
  ("righteousness+" , 314),
  ("please+" , 314),
  ("continued+" , 314),
  ("angel+" , 314),
  ("used+" , 313),
  ("anger+" , 312),
  ("party+" , 311),
  ("longer+" , 311),
  ("company+" , 311),
  ("wild+" , 310),
  ("ways+" , 310),
  ("sense+" , 310),
  ("seem+" , 310),
  ("lest+" , 310),
  ("forward+" , 310),
  ("appeared+" , 310),
  ("already+" , 310),
  ("sake+" , 309),
  ("darkness+" , 309),
  ("deliver+" , 308),
  ("carried+" , 308),
  ("mary+" , 307),
  ("ill+" , 307),
  ("hardly+" , 307),
  ("comes+" , 305),
  ("close+" , 305),
  ("use+" , 304),
  ("hosts+" , 304),
  ("followed+" , 304),
  ("jane+" , 303),
  ("oil+" , 302),
  ("died+" , 302),
  ("covenant+" , 302),
  ("common+" , 302),
  ("born+" , 302),
  ("possible+" , 301),
  ("idea+" , 300),
  ("babylon+" , 299),
  ("sleep+" , 298),
  ("vain+" , 297),
  ("care+" , 297),
  ("line+" , 296),
  ("general+" , 296),
  ("thyself+" , 295),
  ("standing+" , 295),
  ("number+" , 294),
  ("pretty+" , 293),
  ("battle+" , 293),
  ("receive+" , 292),
  ("except+" , 292),
  ("concerning+" , 292),
  ("yourself+" , 291),
  ("wait+" , 291),
  ("susan+" , 291),
  ("silent+" , 291),
  ("perfect+" , 291),
  ("morrow+" , 291),
  ("fellow+" , 291),
  ("means+" , 290),
  ("spoke+" , 289),
  ("hill+" , 289),
  ("elliot+" , 289),
  ("princes+" , 288),
  ("girl+" , 288),
  ("wisdom+" , 287),
  ("sometimes+" , 287),
  ("feelings+" , 287),
  ("early+" , 287),
  ("doth+" , 287),
  ("blue+" , 287),
  ("window+" , 285),
  ("wilt+" , 285),
  ("rise+" , 285),
  ("play+" , 285),
  ("became+" , 285),
  ("wonder+" , 284),
  ("state+" , 284),
  ("st+" , 284),
  ("iron+" , 283),
  ("cometh+" , 283),
  ("grace+" , 281),
  ("cold+" , 281),
  ("need+" , 280),
  ("iniquity+" , 280),
  ("follow+" , 279),
  ("pharaoh+" , 278),
  ("beginning+" , 278),
  ("wanted+" , 277),
  ("length+" , 277),
  ("visit+" , 276),
  ("stay+" , 276),
  ("heads+" , 276),
  ("added+" , 276),
  ("serve+" , 274),
  ("edward+" , 274),
  ("town+" , 273),
  ("south+" , 273),
  ("multitude+" , 273),
  ("instant+" , 273),
  ("change+" , 273),
  ("pleased+" , 272),
  ("whales+" , 271),
  ("offerings+" , 271),
  ("street+" , 270),
  ("twelve+" , 268),
  ("prophet+" , 268),
  ("beautiful+" , 268),
  ("wrong+" , 267),
  ("subject+" , 267),
  ("lie+" , 266),
  ("host+" , 266),
  ("filled+" , 266),
  ("secret+" , 265),
  ("levites+" , 265),
  ("doing+" , 265),
  ("won+" , 264),
  ("real+" , 264),
  ("watch+" , 263),
  ("lived+" , 263),
  ("break+" , 263),
  ("held+" , 262),
  ("song+" , 261),
  ("philistines+" , 261),
  ("foot+" , 261),
  ("abraham+" , 261),
  ("thirty+" , 260),
  ("question+" , 260),
  ("jews+" , 260),
  ("comfort+" , 260),
  ("mountains+" , 259),
  ("east+" , 259),
  ("hell+" , 258),
  ("stubb+" , 257),
  ("seems+" , 257),
  ("houses+" , 257),
  ("account+" , 257),
  ("tribe+" , 254),
  ("temple+" , 254),
  ("taking+" , 254),
  ("louisa+" , 254),
  ("command+" , 254),
  ("bow+" , 254),
  ("bare+" , 254),
  ("therein+" , 253),
  ("righteous+" , 253),
  ("joseph+" , 253),
  ("throne+" , 252),
  ("queequeg+" , 252),
  ("order+" , 252),
  ("kill+" , 252),
  ("ears+" , 252),
  ("dashwood+" , 252),
  ("beast+" , 252),
  ("ark+" , 252),
  ("tongue+" , 251),
  ("late+" , 251),
  ("stones+" , 250),
  ("north+" , 249),
  ("story+" , 248),
  ("grey+" , 248),
  ("speaking+" , 247),
  ("smote+" , 247),
  ("smile+" , 247),
  ("sitting+" , 247),
  ("sacrifice+" , 247),
  ("prophets+" , 247),
  ("paul+" , 247),
  ("horses+" , 247),
  ("everything+" , 247),
  ("disciples+" , 247),
  ("entered+" , 246),
  ("believed+" , 246),
  ("wrath+" , 245),
  ("talking+" , 245),
  ("sperm+" , 245),
  ("departed+" , 245),
  ("arms+" , 245),
  ("trust+" , 244),
  ("sky+" , 244),
  ("met+" , 244),
  ("lifted+" , 244),
  ("caught+" , 244),
  ("bright+" , 244),
  ("understanding+" , 243),
  ("plain+" , 243),
  ("perfectly+" , 243),
  ("human+" , 243),
  ("stranger+" , 242),
  ("inheritance+" , 242),
  ("dwelt+" , 242),
  ("churchill+" , 242),
  ("turning+" , 241),
  ("minutes+" , 241),
  ("fairfax+" , 241),
  ("rich+" , 240),
  ("hat+" , 240),
  ("thence+" , 239),
  ("trouble+" , 238),
  ("built+" , 238),
  ("ma+" , 237),
  ("lo+" , 237),
  ("across+" , 237),
  ("greater+" , 236),
  ("fifty+" , 236),
  ("desire+" , 236),
  ("loved+" , 235),
  ("forty+" , 235),
  ("cloud+" , 235),
  ("afterwards+" , 235),
  ("thinking+" , 234),
  ("spread+" , 234),
  ("happiness+" , 234),
  ("show+" , 233),
  ("lips+" , 233),
  ("caesar+" , 233),
  ("th+" , 232),
  ("ear+" , 231),
  ("lucy+" , 230),
  ("jennings+" , 230),
  ("court+" , 230),
  ("buster+" , 230),
  ("yourselves+" , 229),
  ("struck+" , 229),
  ("drew+" , 229),
  ("begat+" , 229),
  ("walking+" , 228),
  ("fact+" , 228),
  ("whatever+" , 227),
  ("shut+" , 227),
  ("big+" , 227),
  ("seat+" , 226),
  ("frank+" , 226),
  ("age+" , 226),
  ("stars+" , 225),
  ("service+" , 225),
  ("mad+" , 225),
  ("particular+" , 224),
  ("led+" , 224),
  ("form+" , 224),
  ("worse+" , 223),
  ("talked+" , 223),
  ("nobody+" , 223),
  ("natural+" , 223),
  ("mountain+" , 223),
  ("exactly+" , 223),
  ("around+" , 223),
  ("offered+" , 222),
  ("obliged+" , 222),
  ("inhabitants+" , 222),
  ("grass+" , 222),
  ("clear+" , 222),
  ("deck+" , 221),
  ("rejoice+" , 220),
  ("hours+" , 220),
  ("heavy+" , 220),
  ("different+" , 220),
  ("appear+" , 220),
  ("opinion+" , 219),
  ("noise+" , 219),
  ("moreover+" , 219),
  ("wentworth+" , 218),
  ("tried+" , 218),
  ("sheep+" , 218),
  ("presence+" , 218),
  ("joshua+" , 218),
  ("horse+" , 218),
  ("giving+" , 218),
  ("gather+" , 218),
  ("faces+" , 218),
  ("willoughby+" , 217),
  ("try+" , 217),
  ("equal+" , 217),
  ("beside+" , 217),
  ("acquaintance+" , 217),
  ("touch+" , 216),
  ("taste+" , 216),
  ("forget+" , 216),
  ("fancy+" , 215),
  ("character+" , 215),
  ("sorry+" , 214),
  ("says+" , 214),
  ("farmer+" , 214),
  ("bound+" , 214),
  ("purpose+" , 213),
  ("pay+" , 213),
  ("fat+" , 213),
  ("cubits+" , 213),
  ("church+" , 213),
  ("fled+" , 212),
  ("figure+" , 212),
  ("charge+" , 212),
  ("arose+" , 212),
  ("families+" , 210),
  ("ashamed+" , 210),
  ("shame+" , 209),
  ("reign+" , 209),
  ("hearts+" , 209),
  ("fallen+" , 209),
  ("youth+" , 208),
  ("enemy+" , 208),
  ("dr+" , 208),
  ("sudden+" , 207),
  ("streets+" , 207),
  ("road+" , 207),
  ("feeling+" , 207),
  ("destroyed+" , 207),
  ("delight+" , 207),
  ("cross+" , 207),
  ("clothes+" , 207),
  ("broad+" , 207),
  ("wherein+" , 206),
  ("sought+" , 206),
  ("slew+" , 206),
  ("interest+" , 206),
  ("happened+" , 206),
  ("queen+" , 205),
  ("moon+" , 205),
  ("gates+" , 205),
  ("carry+" , 205),
  ("slain+" , 204),
  ("promise+" , 204),
  ("meant+" , 204),
  ("dream+" , 204),
  ("dare+" , 204),
  ("clean+" , 204),
  ("beasts+" , 204),
  ("dinner+" , 203),
  ("countenance+" , 203),
  ("woe+" , 202),
  ("beauty+" , 202),
  ("aside+" , 202),
  ("write+" , 201),
  ("repeated+" , 201),
  ("re+" , 201),
  ("consider+" , 201),
  ("ships+" , 200),
  ("prince+" , 200),
  ("jordan+" , 200),
  ("aye+" , 200),
  ("attention+" , 200),
  ("unclean+" , 199),
  ("rain+" , 199),
  ("pain+" , 199),
  ("ah+" , 199),
  ("tis+" , 198),
  ("starbuck+" , 198),
  ("satisfied+" , 198),
  ("pleasant+" , 198),
  ("object+" , 198),
  ("instead+" , 198),
  ("thank+" , 197),
  ("stop+" , 197),
  ("peter+" , 197),
  ("looks+" , 197),
  ("ladies+" , 197),
  ("favour+" , 197),
  ("besides+" , 197),
  ("gentlemen+" , 196),
  ("build+" , 196),
  ("lion+" , 195),
  ("heavens+" , 195),
  ("bless+" , 195),
  ("prepared+" , 194),
  ("mere+" , 194),
  ("loud+" , 194),
  ("carriage+" , 194),
  ("witness+" , 193),
  ("valley+" , 193),
  ("throughout+" , 193),
  ("nay+" , 193),
  ("months+" , 193),
  ("chance+" , 193),
  ("moved+" , 192),
  ("vessels+" , 191),
  ("sins+" , 191),
  ("running+" , 191),
  ("lamb+" , 191),
  ("golden+" , 191),
  ("arise+" , 191),
  ("ago+" , 191),
  ("nigh+" , 190),
  ("ere+" , 190),
  ("worship+" , 189),
  ("speech+" , 189),
  ("reigned+" , 189),
  ("entirely+" , 189),
  ("whosoever+" , 188),
  ("rising+" , 188),
  ("remain+" , 188),
  ("neck+" , 188),
  ("hid+" , 188),
  ("grave+" , 188),
  ("goes+" , 188),
  ("creature+" , 188),
  ("conversation+" , 188),
  ("devil+" , 187),
  ("breath+" , 187),
  ("alive+" , 187),
  ("usual+" , 186),
  ("tears+" , 186),
  ("fixed+" , 186),
  ("fields+" , 185),
  ("wide+" , 184),
  ("vs+" , 184),
  ("several+" , 184),
  ("self+" , 184),
  ("remained+" , 184),
  ("regard+" , 184),
  ("raised+" , 184),
  ("minute+" , 184),
  ("front+" , 184),
  ("archer+" , 184),
  ("wished+" , 183),
  ("sign+" , 183),
  ("proud+" , 183),
  ("married+" , 183),
  ("knows+" , 183),
  ("hate+" , 183),
  ("fresh+" , 183),
  ("vast+" , 182),
  ("pure+" , 182),
  ("nation+" , 182),
  ("grew+" , 182),
  ("elders+" , 182),
  ("de+" , 182),
  ("spring+" , 181),
  ("smith+" , 181),
  ("sick+" , 181),
  ("leaves+" , 181),
  ("further+" , 181),
  ("draw+" , 181),
  ("rock+" , 180),
  ("fill+" , 180),
  ("farther+" , 180),
  ("didn+" , 180),
  ("commandment+" , 180),
  ("bones+" , 180),
  ("west+" , 179),
  ("laugh+" , 179),
  ("glass+" , 179),
  ("ephraim+" , 179),
  ("covered+" , 179),
  ("cattle+" , 179),
  ("lot+" , 178),
  ("laughing+" , 178),
  ("impossible+" , 178),
  ("crown+" , 178),
  ("taught+" , 177),
  ("pieces+" , 177),
  ("curious+" , 177),
  ("straight+" , 176),
  ("professor+" , 176),
  ("determined+" , 176),
  ("angry+" , 176),
  ("fortune+" , 175),
  ("former+" , 175),
  ("excellent+" , 175),
  ("doors+" , 175),
  ("cecilia+" , 175),
  ("summer+" , 174),
  ("respect+" , 174),
  ("neighbour+" , 174),
  ("mark+" , 174),
  ("everybody+" , 174),
  ("eight+" , 174),
  ("counsel+" , 174),
  ("view+" , 173),
  ("salvation+" , 173),
  ("pequod+" , 173),
  ("middle+" , 173),
  ("makes+" , 173),
  ("francisco+" , 173),
  ("charles+" , 173),
  ("stopped+" , 172),
  ("pride+" , 172),
  ("london+" , 172),
  ("knowing+" , 172),
  ("hearing+" , 172),
  ("grow+" , 172),
  ("english+" , 172),
  ("begin+" , 172),
  ("sail+" , 171),
  ("merely+" , 171),
  ("commandments+" , 171),
  ("benjamin+" , 171),
  ("arthur+" , 171),
  ("appearance+" , 171),
  ("sorrow+" , 170),
  ("proper+" , 170),
  ("directly+" , 170),
  ("burn+" , 170),
  ("situation+" , 169),
  ("piece+" , 169),
  ("names+" , 169),
  ("moab+" , 169),
  ("marry+" , 169),
  ("justice+" , 169),
  ("especially+" , 169),
  ("easy+" , 169),
  ("desolate+" , 169),
  ("angels+" , 169),
  ("terrible+" , 168),
  ("teach+" , 168),
  ("hills+" , 168),
  ("ha+" , 168),
  ("drawing+" , 168),
  ("depart+" , 168),
  ("corner+" , 168),
  ("worth+" , 167),
  ("promised+" , 167),
  ("possession+" , 167),
  ("passage+" , 167),
  ("kindness+" , 167),
  ("fit+" , 167),
  ("expected+" , 167),
  ("chosen+" , 167),
  ("box+" , 167),
  ("border+" , 167),
  ("beneath+" , 167),
  ("affection+" , 167),
  ("likewise+" , 166),
  ("buried+" , 166),
  ("blind+" , 166),
  ("thither+" , 165),
  ("quiet+" , 165),
  ("parts+" , 165),
  ("image+" , 165),
  ("hence+" , 165),
  ("exclaimed+" , 165),
  ("camp+" , 165),
  ("bit+" , 165),
  ("waves+" , 164),
  ("thick+" , 164),
  ("suffer+" , 164),
  ("shewed+" , 164),
  ("saved+" , 164),
  ("safe+" , 164),
  ("lands+" , 164),
  ("feast+" , 164),
  ("escape+" , 164),
  ("appointed+" , 164),
  ("whence+" , 163),
  ("tone+" , 163),
  ("ones+" , 163),
  ("nevertheless+" , 163),
  ("killed+" , 163),
  ("declare+" , 163),
  ("crew+" , 163),
  ("vpon+" , 162),
  ("sisters+" , 162),
  ("shadow+" , 162),
  ("seas+" , 162),
  ("heathen+" , 162),
  ("ghost+" , 162),
  ("dust+" , 162),
  ("distance+" , 162),
  ("brutus+" , 162),
  ("shape+" , 161),
  ("piedro+" , 161),
  ("health+" , 161),
  ("fool+" , 161),
  ("boats+" , 161),
  ("hartfield+" , 160),
  ("didst+" , 160),
  ("clouds+" , 160),
  ("broke+" , 160),
  ("wings+" , 159),
  ("week+" , 159),
  ("manners+" , 159),
  ("lead+" , 159),
  ("whatsoever+" , 158),
  ("hearken+" , 158),
  ("future+" , 158),
  ("following+" , 158),
  ("dry+" , 158),
  ("welcome+" , 157),
  ("waiting+" , 157),
  ("smiling+" , 157),
  ("sides+" , 157),
  ("samuel+" , 157),
  ("removed+" , 157),
  ("pale+" , 157),
  ("divine+" , 157),
  ("assure+" , 157),
  ("worthy+" , 156),
  ("wives+" , 156),
  ("soft+" , 156),
  ("quick+" , 156),
  ("meeting+" , 156),
  ("fond+" , 156),
  ("blow+" , 156),
  ("slowly+" , 155),
  ("simple+" , 155),
  ("pity+" , 155),
  ("coat+" , 155),
  ("yours+" , 154),
  ("whither+" , 154),
  ("space+" , 154),
  ("likely+" , 154),
  ("forgotten+" , 154),
  ("boys+" , 154),
  ("zion+" , 153),
  ("understood+" , 153),
  ("surprise+" , 153),
  ("captains+" , 153),
  ("bru+" , 153),
  ("beloved+" , 153),
  ("settled+" , 152),
  ("noble+" , 152),
  ("letters+" , 152),
  ("coast+" , 152),
  ("bird+" , 152),
  ("society+" , 151),
  ("race+" , 151),
  ("precious+" , 151),
  ("marriage+" , 151),
  ("forest+" , 151),
  ("food+" , 151),
  ("flowers+" , 151),
  ("walter+" , 150),
  ("shore+" , 150),
  ("sad+" , 150),
  ("necessary+" , 150),
  ("measure+" , 150),
  ("eternal+" , 150),
  ("degree+" , 150),
  ("russell+" , 149),
  ("rule+" , 149),
  ("probably+" , 149),
  ("passing+" , 149),
  ("jeremiah+" , 149),
  ("edge+" , 149),
  ("due+" , 149),
  ("companions+" , 149),
  ("brass+" , 149),
  ("bates+" , 149),
  ("tall+" , 148),
  ("persons+" , 148),
  ("lying+" , 148),
  ("lower+" , 148),
  ("journey+" , 148),
  ("greatest+" , 148),
  ("false+" , 148),
  ("difference+" , 148),
  ("adam+" , 148),
  ("teeth+" , 147),
  ("possess+" , 147),
  ("manasseh+" , 147),
  ("hide+" , 147),
  ("grown+" , 147),
  ("verily+" , 146),
  ("snow+" , 146),
  ("singing+" , 146),
  ("observed+" , 146),
  ("lift+" , 146),
  ("lies+" , 146),
  ("buy+" , 146),
  ("utterly+" , 145),
  ("prayer+" , 145),
  ("joined+" , 145),
  ("joab+" , 145),
  ("honest+" , 145),
  ("danger+" , 145),
  ("sabbath+" , 144),
  ("music+" , 144),
  ("leaving+" , 144),
  ("learn+" , 144),
  ("curse+" , 144),
  ("corn+" , 144),
  ("brandon+" , 144),
  ("board+" , 144),
  ("wrote+" , 143),
  ("somewhat+" , 143),
  ("sharp+" , 143),
  ("selfe+" , 143),
  ("ocean+" , 143),
  ("middleton+" , 143),
  ("maid+" , 143),
  ("lives+" , 143),
  ("hot+" , 143),
  ("finished+" , 143),
  ("england+" , 143),
  ("companion+" , 143),
  ("army+" , 143),
  ("wickedness+" , 142),
  ("spoil+" , 142),
  ("satan+" , 142),
  ("sanctuary+" , 142),
  ("public+" , 142),
  ("incense+" , 142),
  ("engaged+" , 142),
  ("burst+" , 142),
  ("nearly+" , 141),
  ("mistress+" , 141),
  ("meaning+" , 141),
  ("mast+" , 141),
  ("loose+" , 141),
  ("hither+" , 141),
  ("evan+" , 141),
  ("bull+" , 141),
  ("bottom+" , 141),
  ("bath+" , 141),
  ("seventh+" , 140),
  ("paper+" , 140),
  ("curiosity+" , 140),
  ("catch+" , 140),
  ("altogether+" , 140),
  ("warm+" , 139),
  ("vanity+" , 139),
  ("supposed+" , 139),
  ("square+" , 139),
  ("notice+" , 139),
  ("drawn+" , 139),
  ("confidence+" , 139),
  ("yellow+" , 138),
  ("tail+" , 138),
  ("statutes+" , 138),
  ("souls+" , 138),
  ("ourselves+" , 138),
  ("generations+" , 138),
  ("force+" , 138),
  ("empty+" , 138),
  ("continually+" , 138),
  ("changed+" , 138),
  ("act+" , 138),
  ("temper+" , 137),
  ("spot+" , 137),
  ("songs+" , 137),
  ("sold+" , 137),
  ("remembered+" , 137),
  ("observe+" , 137),
  ("macb+" , 137),
  ("higher+" , 137),
  ("dress+" , 137),
  ("bowed+" , 137),
  ("below+" , 137),
  ("weather+" , 136),
  ("skin+" , 136),
  ("prison+" , 136),
  ("particularly+" , 136),
  ("hurt+" , 136),
  ("wrought+" , 135),
  ("unknown+" , 135),
  ("spite+" , 135),
  ("smoke+" , 135),
  ("single+" , 135),
  ("heere+" , 135),
  ("guinea+" , 135),
  ("greatly+" , 135),
  ("goeth+" , 135),
  ("fierce+" , 135),
  ("fail+" , 135),
  ("drive+" , 135),
  ("doctor+" , 135),
  ("calm+" , 135),
  ("served+" , 134),
  ("nose+" , 134),
  ("isaac+" , 134),
  ("formed+" , 134),
  ("eaten+" , 134),
  ("easily+" , 134),
  ("choose+" , 134),
  ("numbered+" , 133),
  ("move+" , 133),
  ("hole+" , 133),
  ("height+" , 133),
  ("flock+" , 133),
  ("consequence+" , 133),
  ("captivity+" , 133),
  ("whaling+" , 132),
  ("walls+" , 132),
  ("tribes+" , 132),
  ("placed+" , 132),
  ("perish+" , 132),
  ("maketh+" , 132),
  ("judgments+" , 132),
  ("huge+" , 132),
  ("handsome+" , 132),
  ("distant+" , 132),
  ("bell+" , 132),
  ("village+" , 131),
  ("swear+" , 131),
  ("scarcely+" , 131),
  ("reached+" , 131),
  ("raise+" , 131),
  ("paid+" , 131),
  ("laughed+" , 131),
  ("labour+" , 131),
  ("growing+" , 131),
  ("gentiles+" , 131),
  ("feared+" , 131),
  ("faithful+" , 131),
  ("equally+" , 131),
  ("declared+" , 131),
  ("circumstances+" , 131),
  ("breakfast+" , 131),
  ("basket+" , 131),
  ("smite+" , 130),
  ("quickly+" , 130),
  ("occasion+" , 130),
  ("named+" , 130),
  ("musgrove+" , 130),
  ("join+" , 130),
  ("instantly+" , 130),
  ("increase+" , 130),
  ("flambeau+" , 130),
  ("ferrars+" , 130),
  ("cottage+" , 130),
  ("conduct+" , 130),
  ("calling+" , 130),
  ("touched+" , 129),
  ("thanks+" , 129),
  ("supper+" , 129),
  ("started+" , 129),
  ("spent+" , 129),
  ("sore+" , 129),
  ("slay+" , 129),
  ("mayest+" , 129),
  ("hall+" , 129),
  ("foolish+" , 129),
  ("destruction+" , 129),
  ("daily+" , 129),
  ("cover+" , 129),
  ("thrown+" , 128),
  ("steps+" , 128),
  ("sinned+" , 128),
  ("serious+" , 128),
  ("rivers+" , 128),
  ("miles+" , 128),
  ("march+" , 128),
  ("hezekiah+" , 128),
  ("getting+" , 128),
  ("effect+" , 128),
  ("ease+" , 128),
  ("considered+" , 128),
  ("voyage+" , 127),
  ("somehow+" , 127),
  ("otherwise+" , 127),
  ("nearer+" , 127),
  ("imagine+" , 127),
  ("haste+" , 127),
  ("flying+" , 127),
  ("beat+" , 127),
  ("wash+" , 126),
  ("hurry+" , 126),
  ("giveth+" , 126),
  ("er+" , 126),
  ("winter+" , 125),
  ("tent+" , 125),
  ("highbury+" , 125),
  ("fourth+" , 125),
  ("forgive+" , 125),
  ("truly+" , 124),
  ("shoulder+" , 124),
  ("shot+" , 124),
  ("samaria+" , 124),
  ("reward+" , 124),
  ("news+" , 124),
  ("naked+" , 124),
  ("leg+" , 124),
  ("jonathan+" , 124),
  ("jem+" , 124),
  ("grand+" , 124),
  ("abroad+" , 124),
  ("yesterday+" , 123),
  ("reproach+" , 123),
  ("frederick+" , 123),
  ("escaped+" , 123),
  ("ball+" , 123),
  ("woods+" , 122),
  ("vessel+" , 122),
  ("tender+" , 122),
  ("talbot+" , 122),
  ("pull+" , 122),
  ("price+" , 122),
  ("pardon+" , 122),
  ("engagement+" , 122),
  ("burning+" , 122),
  ("assyria+" , 122),
  ("waste+" , 121),
  ("superior+" , 121),
  ("sunday+" , 121),
  ("poured+" , 121),
  ("pocket+" , 121),
  ("plague+" , 121),
  ("pit+" , 121),
  ("vision+" , 120),
  ("twice+" , 120),
  ("trying+" , 120),
  ("suburbs+" , 120),
  ("shop+" , 120),
  ("season+" , 120),
  ("portion+" , 120),
  ("linen+" , 120),
  ("knowest+" , 120),
  ("gregory+" , 120),
  ("divided+" , 120),
  ("cook+" , 120),
  ("cease+" , 120),
  ("caused+" , 120),
  ("burned+" , 120),
  ("branches+" , 120),
  ("borne+" , 120),
  ("birds+" , 120),
  ("allow+" , 120),
  ("agreeable+" , 120),
  ("winds+" , 119),
  ("speake+" , 119),
  ("shake+" , 119),
  ("riches+" , 119),
  ("office+" , 119),
  ("note+" , 119),
  ("loue+" , 119),
  ("judged+" , 119),
  ("extremely+" , 119),
  ("during+" , 119),
  ("clay+" , 119),
  ("chariots+" , 119),
  ("violence+" , 118),
  ("suffered+" , 118),
  ("states+" , 118),
  ("reach+" , 118),
  ("quarter+" , 118),
  ("police+" , 118),
  ("liberty+" , 118),
  ("history+" , 118),
  ("giue+" , 118),
  ("garments+" , 118),
  ("fly+" , 118),
  ("duty+" , 118),
  ("dreadful+" , 118),
  ("complete+" , 118),
  ("circumstance+" , 118),
  ("beard+" , 118),
  ("writing+" , 117),
  ("voices+" , 117),
  ("unless+" , 117),
  ("thunder+" , 117),
  ("strangers+" , 117),
  ("lose+" , 117),
  ("joe+" , 117),
  ("generation+" , 117),
  ("fury+" , 117),
  ("everlasting+" , 117),
  ("wonderful+" , 116),
  ("saints+" , 116),
  ("prey+" , 116),
  ("presently+" , 116),
  ("nine+" , 116),
  ("mouse+" , 116),
  ("minister+" , 116),
  ("holding+" , 116),
  ("feed+" , 116),
  ("eve+" , 116),
  ("advantage+" , 116),
  ("windows+" , 115),
  ("wherewith+" , 115),
  ("waited+" , 115),
  ("stick+" , 115),
  ("soldiers+" , 115),
  ("scene+" , 115),
  ("lad+" , 115),
  ("guess+" , 115),
  ("dog+" , 115),
  ("crowd+" , 115),
  ("beheld+" , 115),
  ("ancient+" , 115),
  ("uncle+" , 114),
  ("surprised+" , 114),
  ("steady+" , 114),
  ("salt+" , 114),
  ("rod+" , 114),
  ("powers+" , 114),
  ("oxen+" , 114),
  ("modern+" , 114),
  ("loss+" , 114),
  ("jeroboam+" , 114),
  ("goodness+" , 114),
  ("fought+" , 114),
  ("firstborn+" , 114),
  ("finger+" , 114),
  ("delighted+" , 114),
  ("creatures+" , 114),
  ("bullock+" , 114),
  ("anybody+" , 114),
  ("upright+" , 113),
  ("step+" , 113),
  ("officers+" , 113),
  ("listen+" , 113),
  ("innocent+" , 113),
  ("important+" , 113),
  ("generally+" , 113),
  ("flee+" , 113),
  ("exceedingly+" , 113),
  ("dance+" , 113),
  ("cursed+" , 113),
  ("created+" , 113),
  ("confess+" , 113),
  ("bid+" , 113),
  ("whenever+" , 112),
  ("tower+" , 112),
  ("thousands+" , 112),
  ("scattered+" , 112),
  ("prepare+" , 112),
  ("path+" , 112),
  ("outside+" , 112),
  ("leonora+" , 112),
  ("latter+" , 112),
  ("increased+" , 112),
  ("flask+" , 112),
  ("distress+" , 112),
  ("desired+" , 112),
  ("blessing+" , 112),
  ("anxious+" , 112),
  ("whilst+" , 111),
  ("weight+" , 111),
  ("stretched+" , 111),
  ("milk+" , 111),
  ("gentle+" , 111),
  ("french+" , 111),
  ("ended+" , 111),
  ("eager+" , 111),
  ("dropped+" , 111),
  ("attachment+" , 111),
  ("weak+" , 110),
  ("threw+" , 110),
  ("swift+" , 110),
  ("substance+" , 110),
  ("sailor+" , 110),
  ("opening+" , 110),
  ("lines+" , 110),
  ("hal+" , 110),
  ("gospel+" , 110),
  ("expect+" , 110),
  ("colour+" , 110),
  ("breadth+" , 110),
  ("acquainted+" , 110),
  ("solemn+" , 109),
  ("signs+" , 109),
  ("rolled+" , 109),
  ("ram+" , 109),
  ("pause+" , 109),
  ("obey+" , 109),
  ("mistaken+" , 109),
  ("awake+" , 109),
  ("spare+" , 108),
  ("separate+" , 108),
  ("hung+" , 108),
  ("heat+" , 108),
  ("hamlet+" , 108),
  ("established+" , 108),
  ("driven+" , 108),
  ("committed+" , 108),
  ("comfortable+" , 108),
  ("chair+" , 108),
  ("anointed+" , 108),
  ("absalom+" , 108),
  ("troubled+" , 107),
  ("purple+" , 107),
  ("legs+" , 107),
  ("key+" , 107),
  ("ile+" , 107),
  ("idols+" , 107),
  ("hor+" , 107),
  ("hoped+" , 107),
  ("famine+" , 107),
  ("conscience+" , 107),
  ("clock+" , 107),
  ("cassi+" , 107),
  ("ass+" , 107),
  ("wheel+" , 106),
  ("strike+" , 106),
  ("satisfaction+" , 106),
  ("plan+" , 106),
  ("peculiar+" , 106),
  ("jonah+" , 106),
  ("james+" , 106),
  ("fully+" , 106),
  ("forced+" , 106),
  ("flame+" , 106),
  ("falling+" , 106),
  ("egyptians+" , 106),
  ("consumed+" , 106),
  ("arrived+" , 106),
  ("putting+" , 105),
  ("mentioned+" , 105),
  ("landlord+" , 105),
  ("highest+" , 105),
  ("favourite+" , 105),
  ("bent+" , 105),
  ("terror+" , 104),
  ("ring+" , 104),
  ("resolved+" , 104),
  ("passion+" , 104),
  ("knoweth+" , 104),
  ("faint+" , 104),
  ("extraordinary+" , 104),
  ("allowed+" , 104),
  ("various+" , 103),
  ("shoulders+" , 103),
  ("shook+" , 103),
  ("returning+" , 103),
  ("queer+" , 103),
  ("pool+" , 103),
  ("mortal+" , 103),
  ("mate+" , 103),
  ("leviathan+" , 103),
  ("friendship+" , 103),
  ("dost+" , 103),
  ("doe+" , 103),
  ("convinced+" , 103),
  ("choice+" , 103),
  ("breast+" , 103),
  ("america+" , 103),
  ("telling+" , 102),
  ("slow+" , 102),
  ("serpent+" , 102),
  ("persuaded+" , 102),
  ("mistake+" , 102),
  ("folly+" , 102),
  ("esau+" , 102),
  ("ends+" , 102),
  ("elizabeth+" , 102),
  ("books+" , 102),
  ("begun+" , 102),
  ("sand+" , 101),
  ("refuse+" , 101),
  ("pour+" , 101),
  ("patience+" , 101),
  ("opposite+" , 101),
  ("moving+" , 101),
  ("hopes+" , 101),
  ("heed+" , 101),
  ("goats+" , 101),
  ("gilead+" , 101),
  ("frightened+" , 101),
  ("finding+" , 101),
  ("eating+" , 101),
  ("dancing+" , 101),
  ("confusion+" , 101),
  ("affliction+" , 101),
  ("admiral+" , 101),
  ("stead+" , 100),
  ("secure+" , 100),
  ("pointed+" , 100),
  ("liked+" , 100),
  ("highly+" , 100),
  ("glance+" , 100),
  ("floor+" , 100),
  ("entire+" , 100),
  ("completely+" , 100),
  ("canaan+" , 100),
  ("cabin+" , 100),
  ("behaviour+" , 100),
  ("astonishment+" , 100),
  ("almighty+" , 100),
  ("wept+" , 99),
  ("smiled+" , 99),
  ("school+" , 99),
  ("rent+" , 99),
  ("proved+" , 99),
  ("influence+" , 99),
  ("beg+" , 99),
  ("armed+" , 99),
  ("abide+" , 99),
  ("wholly+" , 98),
  ("weeks+" , 98),
  ("watching+" , 98),
  ("touching+" , 98),
  ("savage+" , 98),
  ("rocks+" , 98),
  ("risen+" , 98),
  ("pulled+" , 98),
  ("prove+" , 98),
  ("pitched+" , 98),
  ("fault+" , 98),
  ("em+" , 98),
  ("cool+" , 98),
  ("considerable+" , 98),
  ("weary+" , 97),
  ("utmost+" , 97),
  ("star+" , 97),
  ("shekels+" , 97),
  ("share+" , 97),
  ("robert+" , 97),
  ("remnant+" , 97),
  ("proof+" , 97),
  ("pillars+" , 97),
  ("picture+" , 97),
  ("opportunity+" , 97),
  ("odd+" , 97),
  ("oath+" , 97),
  ("mention+" , 97),
  ("main+" , 97),
  ("heavenly+" , 97),
  ("happen+" , 97),
  ("guard+" , 97),
  ("double+" , 97),
  ("count+" , 97),
  ("cheerful+" , 97),
  ("bought+" , 97),
  ("attorney+" , 97),
  ("accept+" , 97),
  ("womb+" , 96),
  ("sensible+" , 96),
  ("royal+" , 96),
  ("president+" , 96),
  ("nantucket+" , 96),
  ("madam+" , 96),
  ("liveth+" , 96),
  ("excuse+" , 96),
  ("doeth+" , 96),
  ("brain+" , 96),
  ("working+" , 95),
  ("value+" , 95),
  ("turns+" , 95),
  ("trumpet+" , 95),
  ("solid+" , 95),
  ("shepherd+" , 95),
  ("prophesy+" , 95),
  ("perceived+" , 95),
  ("flower+" , 95),
  ("flood+" , 95),
  ("fingers+" , 95),
  ("difficulty+" , 95),
  ("willing+" , 94),
  ("whereof+" , 94),
  ("vp+" , 94),
  ("utter+" , 94),
  ("tired+" , 94),
  ("threescore+" , 94),
  ("takes+" , 94),
  ("swords+" , 94),
  ("style+" , 94),
  ("stretch+" , 94),
  ("stands+" , 94),
  ("sooner+" , 94),
  ("roll+" , 94),
  ("rage+" , 94),
  ("post+" , 94),
  ("papa+" , 94),
  ("ordinary+" , 94),
  ("hen+" , 94),
  ("forehead+" , 94),
  ("tents+" , 93),
  ("search+" , 93),
  ("rate+" , 93),
  ("quietly+" , 93),
  ("park+" , 93),
  ("nice+" , 93),
  ("moments+" , 93),
  ("lambs+" , 93),
  ("isabella+" , 93),
  ("fulfilled+" , 93),
  ("flocks+" , 93),
  ("firm+" , 93),
  ("duke+" , 93),
  ("drop+" , 93),
  ("dim+" , 93),
  ("deeds+" , 93),
  ("building+" , 93),
  ("bold+" , 93),
  ("attempt+" , 93),
  ("amongst+" , 93),
  ("thrust+" , 92),
  ("throw+" , 92),
  ("storm+" , 92),
  ("slight+" , 92),
  ("possibly+" , 92),
  ("match+" , 92),
  ("learned+" , 92),
  ("laughter+" , 92),
  ("knees+" , 92),
  ("henceforth+" , 92),
  ("grant+" , 92),
  ("glorious+" , 92),
  ("gift+" , 92),
  ("finally+" , 92),
  ("event+" , 92),
  ("eagerly+" , 92),
  ("decided+" , 92),
  ("clothed+" , 92),
  ("bringing+" , 92),
  ("birth+" , 92),
  ("barbara+" , 92),
  ("aunt+" , 92),
  ("ammon+" , 92),
  ("amid+" , 92),
  ("violent+" , 91),
  ("upward+" , 91),
  ("thinks+" , 91),
  ("testimony+" , 91),
  ("tables+" , 91),
  ("showed+" , 91),
  ("reply+" , 91),
  ("pursued+" , 91),
  ("prevent+" , 91),
  ("poet+" , 91),
  ("perceive+" , 91),
  ("harm+" , 91),
  ("garment+" , 91),
  ("fetch+" , 91),
  ("famous+" , 91),
  ("dick+" , 91),
  ("bone+" , 91),
  ("armies+" , 91),
  ("add+" , 91),
  ("actually+" , 91),
  ("worst+" , 90),
  ("virtue+" , 90),
  ("tenth+" , 90),
  ("stronger+" , 90),
  ("spoiled+" , 90),
  ("remembrance+" , 90),
  ("randalls+" , 90),
  ("palace+" , 90),
  ("oft+" , 90),
  ("interesting+" , 90),
  ("inside+" , 90),
  ("honourable+" , 90),
  ("girls+" , 90),
  ("fiery+" , 90),
  ("entering+" , 90),
  ("deny+" , 90),
  ("cup+" , 90),
  ("cousin+" , 90),
  ("content+" , 90),
  ("closed+" , 90),
  ("circle+" , 90),
  ("castle+" , 90),
  ("brook+" , 90),
  ("bank+" , 90),
  ("authority+" , 90),
  ("atonement+" , 90),
  ("astonished+" , 90),
  ("acts+" , 90),
  ("wound+" , 89),
  ("shade+" , 89),
  ("reading+" , 89),
  ("philip+" , 89),
  ("messengers+" , 89),
  ("matters+" , 89),
  ("martin+" , 89),
  ("indignation+" , 89),
  ("horns+" , 89),
  ("honey+" , 89),
  ("hated+" , 89),
  ("hardy+" , 89),
  ("delightful+" , 89),
  ("couldn+" , 89),
  ("chamber+" , 89),
  ("carpenter+" , 89),
  ("barton+" , 89),
  ("widow+" , 88),
  ("vineyard+" , 88),
  ("tea+" , 88),
  ("spear+" , 88),
  ("seventy+" , 88),
  ("ruler+" , 88),
  ("rory+" , 88),
  ("report+" , 88),
  ("plant+" , 88),
  ("plainly+" , 88),
  ("nights+" , 88),
  ("mischief+" , 88),
  ("devils+" , 88),
  ("contrary+" , 88),
  ("compassion+" , 88),
  ("burden+" , 88),
  ("aware+" , 88),
  ("wonders+" , 87),
  ("villages+" , 87),
  ("upper+" , 87),
  ("trespass+" , 87),
  ("slept+" , 87),
  ("resolution+" , 87),
  ("pharisees+" , 87),
  ("mock+" , 87),
  ("island+" , 87),
  ("interrupted+" , 87)
  ]
